Tab Utama

Tab Utama memperbolehkan Anda untuk membuat pengesetan pencetakan dasar menurut tipe media. Kecuali jika pencetakan khusus dibutuhkan, pencetakan normal dapat dilaksanakan hanya dengan mengeset item pada tab ini.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.

Tipe Media

Memilih tipe kertas pencetakan.
Pilih tipe media yang sesuai dengan kertas yang dimuatkan dalam pencetak. Ini memastikan pencetakan dilaksanakan dengan benar untuk kertas yang ditentukan.

Sumber Kertas

Menunjukkan sumber dari mana kertas dipasok.

Tergantung pada model Anda, Anda mungkin dapat menukar sumber kertas dengan pengandar pencetak.

Pilih Secara Otomatis*

Pencetak secara otomatis mengeset sumber kertas untuk kertas biasa ke kotak kertas dan sumber kertas untuk tipe media selain kertas biasa ke tatakan belakang.

Tatakan Belakang*

Kertas selalu dipasok dari tatakan belakang.

Tatakan Depan*

Kertas selalu dipasok dari tatakan depan.

Kotak Kertas*

Kertas biasa selalu dipasok dari kotak kertas.

Penyaluran Manual*

Kertas biasa dipasok dari slot penyaluran manual pada tatakan depan.

Terus Salur Otomatis*

Jika kertas biasa habis dalam sumber kertas yang ditentukan, pencetak secara otomatis menukar sumber kertas.

Alokasi Kertas*

Jika tipe media untuk data cetak adalah kertas biasa dan ukuran kertas sesuai dengan setelan alokasi kertas, pencetak secara otomatis menyalurkan kertas dari kotak kertas. Jika tidak, pencetak menyalurkan kertas dari tatakan belakang.
Alokasi Kertas... difungsikan, dan Anda dapat membuka kotak dialog Alokasi Kertas untuk menentukan ukuran kertas biasa yang akan dimuatkan ke dalam kotak kertas.

Penting

Tergantung pada tipe dan ukuran media, setelan Sumber Kertas yang dapat dipilih mungkin berbeda.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Kualitas Cetak

Memilih kualitas pencetakan yang Anda inginkan.
Pilih salah satu dari berikut ini untuk mengeset kualitas pencetakan yang tepat untuk tujuan.

Tinggi

Memberi prioritas ke kualitas cetak daripada kecepatan pencetakan.

Standar

Mencetak dengan kecepatan dan kualitas rata-rata.

Cepat*

Memberi prioritas ke kecepatan pencetakan daripada kualitas cetak.

Draf*

Mencetak pada resolusi rendah. Setelan ini tepat untuk pencetakan uji coba.

Serasi

Memperbolehkan Anda untuk mengeset level kualitas cetak dan metode corak warna separuh* secara terpisah.
Set... difungsikan dan Anda dapat membuka kotak dialog Serasi untuk menentukan setelan serasi.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Warna/Intensitas

Pilih metode pengaturan warna.

Otomatis

Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras, dan lainnya diatur secara otomatis.

Manual

Pilih ketika Anda mengeset metode Koreksi Warna dan setelan tersendiri seperti Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras, dan lainnya.
Set... difungsikan dan Anda dapat membuka tab Pengaturan Warna dan tab Penyamaan dari kotak dialog Pengaturan Warna Manual untuk menentukan setelan yang diinginkan.

Pencetakan Keabu-abuan

Pencetakan keabu-abuan merujuk pada fungsi yang mengubah data ke data monokrom ketika mencetak dokumen Anda.

Tandai kotak centang ini untuk mencetak dokumen berwarna dalam monokrom.
Jangan tandai kotak centang ini untuk mencetak dokumen berwarna dalam warna.

Penting

Tergantung pada setelan Tipe Media, hasil cetakan yang sama mungkin dihasilkan meskipun Kualitas Cetak diubah.

Pratinjau sebelum mencetak

Menunjukkan bagaimana hasil cetakan akan tampak sebelum Anda benar-benar mencetak data.

Tandai kotak centang ini untuk menampilkan pratinjau sebelum mencetak.
Jangan tandai kotak centang ini jika Anda tidak ingin menampilkan pratinjau.

Tombol Petunjuk Pemakaian

Menampilkan Petunjuk Elektronik.

Klik tombol ini jika Anda ingin mempelajari lebih banyak tentang cara menggunakan pencetak.

Tips

Jika tombol Petunjuk Pemakaian tidak ditampilkan, instal Petunjuk Elektronik.


Tab Pengesetan Halaman

Tab Pengesetan Halaman memperbolehkan Anda untuk menentukan bagaimana dokumen akan disusun pada kertas. Dan juga, tab ini memperbolehkan Anda untuk mengeset jumlah salinan dan urutan pencetakan. Jika aplikasi yang membuat dokumen memiliki fungsi yang sama, set dengan aplikasi.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.
Tombol Cap/Latar Belakang... (Cap...) mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Ukuran Halaman

Memilih ukuran halaman.
Pastikan ukuran halaman yang Anda pilih sama dengan yang Anda pilih dalam aplikasi.

Orientasi

Memilih orientasi pencetakan.
Jika aplikasi yang digunakan untuk membuat dokumen Anda memiliki fungsi yang sama, pilih orientasi yang sama dengan yang Anda pilih dalam aplikasi tersebut.

Potret

Mencetak dokumen sehingga posisi atas dan bawahnya relatif tidak berubah terhadap arah penyaluran kertas. Ini adalah setelan asal.

Pemandangan

Mencetak dokumen dengan memutarnya 90 derajat relatif terhadap arah penyaluran kertas.

Untuk mengubah arah putaran, pergi ke tab Pengesetan Halaman, buka kotak dialog Opsi Pencetakan, dan gunakan kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].
Untuk memutar dokumen 90 derajat ke kiri ketika mencetak, pilih kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].
Untuk memutar dokumen 90 derajat ke kanan ketika mencetak, kosongkan kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].

Putar 180 derajat

Mencetak dokumen dengan memutarnya 180 derajat berlawanan dengan arah penyaluran kertas.
Kelebaran area pencetakan dan jumlah perluasan yang dikonfigurasi dalam perangkat lunak aplikasi lain akan dibalik secara vertikal dan horizontal.

Ukuran Kertas Pencetak

Memilih ukuran kertas yang sebenarnya dimuatkan ke dalam pencetak.
Setelan asal adalah Sama dengan Ukuran Halaman untuk melaksanakan pencetakan berukuran normal.

Anda dapat memilih ukuran kertas pencetak ketika Anda memilih Pas ke Halaman, Berskala, Tata Letak Halaman, Pengubinan / Poster, atau Buku untuk Tata Letak Halaman.

Jika Anda memilih ukuran kertas yang lebih kecil daripada Ukuran Halaman, ukuran dokumen akan diperkecil. Jika Anda memilih ukuran kertas yang lebih besar daripada Ukuran Halaman, ukuran dokumen akan diperbesar.

Tata Letak Halaman

Memilih ukuran dokumen yang ingin Anda cetak dan tipe pencetakan.

Ukuran normal

Ini adalah metode pencetakan normal. Pilih ini ketika Anda tidak menentukan tata letak halaman.

Tanpa Tepi

Memilih apakah Anda mencetak halaman penuh tanpa pinggir halaman atau mencetak dengan pinggir halaman.
Dalam pencetakan tanpa tepi, dokumen asli diperbesar sampai sedikit melampaui kertas. Sehingga, pencetakan dapat dilaksanakan tanpa pinggir (tepi) apapun.
Gunakan Jumlah Perluasan untuk mengatur jumlah dokumen asli yang melampaui kertas selama pencetakan tanpa tepi.

Pas ke Halaman

Fungsi ini memampukan Anda untuk memperbesar atau memperkecil dokumen secara otomatis guna mengepaskannya dengan ukuran kertas yang dimuatkan dalam pencetak tanpa mengubah ukuran kertas yang telah Anda tentukan dalam perangkat lunak aplikasi Anda.

Berskala

Dokumen dapat diperbesar atau diperkecil untuk dicetak.
Tentukan ukuran dalam Ukuran Kertas Pencetak, atau masukkan rasio penskalaan dalam kotak Penskalaan.

Tata Letak Halaman

Halaman berganda dokumen dapat dicetak pada selembar kertas.
Klik Tentukan... untuk menampilkan kotak dialog Pencetakan Tata Letak Halaman dan tentukan cara untuk mengalokasi halaman.

Pengubinan / Poster

Fungsi ini memampukan Anda untuk memperbesar data gambar dan membagi data yang diperbesar menjadi beberapa halaman untuk dicetak. Anda juga dapat menempel lembar-lembar kertas ini menjadi satu untuk membuat cetakan besar, seperti poster.
Klik Tentukan... untuk menampilkan kotak dialog Pencetakan Pengubinan/Poster dan menentukan jumlah halaman yang Anda ingin bagi data gambar.

Buku

Pencetakan buku adalah fungsi yang memudahkan untuk membuat buku. Data dicetak pada kedua sisi selembar kertas. Tipe pencetakan ini memastikan halaman dapat dikolasi dengan benar, dalam urutan nomor halaman, ketika lembar yang dicetak dilipat dan distapler di tengah.
Klik Tentukan... untuk menampilkan kotak dialog Pencetakan Buku dan tentukan cara melipatnya.

Kurangi besar dokumen otomatis dimana pencetak tak bisa keluarkan

Jika pencetak tidak dapat mencetak ukuran kertas dokumen, pencetak dapat mengurangi ukurannya secara otomatis ketika ia mencetak dokumen.

Tandai kotak centang ini untuk mengurangi ukuran ketika mencetak dokumen.
Jangan tandai kotak centang ini untuk mencetak dokumen dengan ukuran dokumen asli.

Pencetakan Dupleks <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah akan mencetak dokumen secara otomatis pada kedua sisi atau satu sisi selembar kertas.

Tandai kotak centang ini untuk mencetak dokumen pada kedua sisi.
Jangan tandai kotak centang ini untuk mencetak dokumen hanya pada satu sisi.

Fungsi ini hanya dapat digunakan ketika Kertas Biasa dipilih untuk Tipe Media dan salah satu dari Ukuran normal, Pas ke Halaman, Berskala, atau Tata Letak Halaman dipilih.

Otomatis <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah pencetakan dupleks akan dilaksanakan secara otomatis atau manual.
Kotak centang ini akan difungsikan jika Buku dipilih dari daftar Tata Letak Halaman atau kotak centang Pencetakan Dupleks ditandai.

Untuk melaksanakan pencetakan dupleks secara otomatis, tandai kotak centang ini.
Untuk melaksanakan pencetakan dupleks secara manual, jangan tandai kotak centang ini.

Penting

Jika Otomatis tidak ditampilkan untuk model Anda, memilih Pencetakan Dupleks akan memfungsikan pencetakan dupleks secara otomatis.

Pencetakan Dupleks (Manual) <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah akan mencetak dokumen pada kedua sisi kertas secara manual atau pada satu sisi kertas.

Tandai kotak centang ini untuk mencetak dokumen pada kedua sisi.
Jangan tandai kotak centang ini untuk mencetak dokumen hanya pada satu sisi.

Fungsi ini hanya dapat digunakan ketika Kertas Biasa dipilih untuk Tipe Media dan salah satu dari Ukuran normal, Pas ke Halaman, Berskala, atau Tata Letak Halaman dipilih.

Tombol Pengesetan Area Pencetakan... <Hanya Model yang Dapat Diaplikasikan>

Membuka kotak dialog Pengesetan Area Pencetakan dimana Anda dapat mengonfigurasi area pencetakan untuk pencetakan dupleks otomatis.
Tombol ini akan difungsikan jika pencetakan dupleks otomatis diset ketika Tanpa Tepi tidak dipilih.

Sisi Stapler

Memilih posisi pinggir penstapleran.
Pencetak menganalisa setelan Orientasi dan Tata Letak Halaman, dan memilih posisi pinggir penstapleran terbaik secara otomatis. Centang Sisi Stapler, dan pilih dari daftar untuk mengubahnya.

Tergantung pada model, Anda dapat menentukan lebar pinggir penstapleran dalam kotak dialog Tentukan Pinggir yang dibuka dengan mengklik Tentukan Pinggir....

Salinan

Tentukan jumlah salinan yang ingin Anda cetak. Anda dapat menentukan nilai dari 1 sampai 999.

Penting

Jika aplikasi yang digunakan untuk membuat dokumen Anda memiliki fungsi yang sama, tentukan jumlah salinan dengan aplikasi tanpa menentukannya di sini.

Cetak dari Halaman Terakhir/Kolasi

Menentukan urutan untuk mencetak halaman dokumen.

Cetak dari Halaman Terakhir

Tandai kotak centang ini ketika Anda ingin mencetak dari halaman terakhir secara berurutan. Jika Anda melakukan ini, Anda tidak perlu mengurutkan halaman ke urutannya yang benar setelah mencetak.
Jangan tandai kotak centang ini untuk mencetak dokumen Anda dalam urutan normal, dimulai dari halaman pertama.

Kolasi

Tandai kotak centang ini untuk mengelompokkan halaman dari setiap salinan ketika Anda ingin mencetak salinan berganda.
Jangan tandai kotak centang ini ketika Anda ingin mencetak dengan semua halaman dari nomor halaman yang sama dikelompokkan bersama.

Penting

Ketika perangkat lunak aplikasi yang Anda gunakan untuk membuat dokumen memiliki fungsi yang sama, berikan prioritas kepada setelan pengandar pencetak. Akan tetapi, jika hasil cetakan tidak memuaskan, tentukan setelan fungsi pada perangkat lunak aplikasi. Ketika Anda menentukan jumlah salinan dan urutan pencetakan dengan kedua aplikasi dan pengandar pencetak ini, jumlah salinan mungkin digandakan oleh jumlah dari dua setelan atau urutan pencetakan yang ditentukan mungkin tidak difungsikan.

Tombol Opsi Pencetakan...

Membuka kotak dialog Opsi Pencetakan.

Mengubah setelan pengandar pencetakan yang didetilkan untuk data pencetakan yang dikirim dari aplikasi.

Tombol Cap/Latar Belakang...

Membuka kotak dialog Cap/Latar Belakang.

Anda dapat mencetak cap atau latar belakang pada data asli. Sebagai tambahan untuk yang dipra-daftarkan, Anda dapat mendaftarkan dan menggunakan cap atau latar belakang asli Anda.

Tombol Cap...

Membuka kotak dialog Cap.

Anda dapat mencetak cap pada data asli. Sebagai tambahan untuk yang dipra-daftarkan, Anda dapat mendaftarkan dan menggunakan cap asli Anda.

Tips

Dengan pengandar pencetak XPS, tombol Cap/Latar Belakang... menjadi tombol Cap... dan hanya fungsi cap yang dapat digunakan.


Tab Efek

Dalam tab Efek, Anda dapat memilih fitur untuk mengompensasi data gambar seperti foto. Meskipun garis luar atau warna data asli kurang bagus, Anda tetap bisa mendapatkan hasil cetakan yang bagus dengan menggunakan fungsi koreksi.
Anda juga dapat memperoleh keuntungan dari efek visual seperti ilustrasi dan sepia, menggunakan fungsi pemrosesan gambar spesial.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.
Tab ini tidak tersedia ketika pengandar pencetak XPS digunakan.

Simulasikan Ilustrasi

Fungsi simulasikan ilustrasi memproses data gambar berwarna penuh atau berwarna 256 dalam sebuah gaya ilustrasi.

Tandai kotak centang ini untuk memfungsikan fungsi simulasi ilustrasi.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Kontras

Mengatur kontras gambar.
Tandai kotak centang Simulasikan Ilustrasi untuk mengeset kontras.

Memindahkan penggeser ke kanan memperterang gambar, dan memindahkan penggeser ke kiri mempergelap gambar.

Efek Monokrom

Dengan fungsi Efek Monokrom, Anda dapat mengambil keuntungan dari efek pewarnaan seperti mengubah foto menjadi gambar bercorak sepia.

Keseluruhan halaman dicetak dalam monokrom.

Untuk memfungsikan fungsi efek monokrom, tandai kotak centang ini dan pilih warna yang Anda inginkan dari Sepia, Biru, Merah Muda, Hijau, atau Pilih Warna.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Vivid Photo

Fungsi vivid photo memperbolehkan Anda untuk mencetak data gambar dengan warna jelas.
Fungsi vivid photo menguatkan warna latar belakang pemandangan sambil menjaga corak warna kulit alami orang yang muncul dalam gambar. Dengan menggunakan fungsi ini, Anda dapat membuat rona cerah bahkan tampak lebih cerah.

Tandai kotak centang ini untuk memfungsikan fungsi vivid photo.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Image Optimizer

Ketika gambar seperti foto dan grafik diperbesar oleh aplikasi Anda, garis luar kasar mungkin terbentuk. Image optimizer memuluskannya. Terutama efektif untuk data gambar beresolusi rendah.

Tandai kotak centang ini untuk memfungsikan fungsi pengoptimal data gambar.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Penting

Keefektifan Image Optimizer tergantung pada resolusi data gambar dan aplikasi.

Penyelesaian pencetakan mungkin memerlukan waktu yang lebih lama ketika fungsi ini difungsikan.

Photo Optimizer PRO

Photo optimizer mengoreksi warna dan kecerahan gambar yang dimasukkan dari kamera digital atau pemindai. Terutama efektif dalam mengompensasi pergeseran warna, pendedahan berlebihan, dan pendedahan tidak cukup data gambar.

Tandai kotak centang ini untuk memfungsikan fungsi Photo Optimizer PRO.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Terapkan ke Seluruh Halaman

Memilih metode pengoptimalan foto ketika halaman berisikan dua data gambar atau lebih.
Tandai kotak centang Photo Optimizer PRO untuk memfungsikannya.

Jangan tandai kotak centang ini jika Anda ingin mengoreksi gambar berganda dalam halaman tersendiri, sesuai dengan keadaan setiap gambar. Ini adalah setelan asal.
Tandai kotak centang ini untuk mengoreksi semua gambar dalam satu halaman. Hal ini dapat menjadi efektif jika Anda merasa tidak ada koreksi yang dapat dilihat pada sebuah gambar yang telah dipotong atau diputar oleh aplikasi Anda.

Pengurangan Gangguan Foto

Jika Anda memotret langit biru atau lokasi gelap dengan kamera digital, goresan atau bagian tidak jelas mungkin muncul dalam gambar. Fitur pengurangan gangguan foto mengurangi gangguan yang merupakan karakteristik kamera digital tertentu.
Dalam kebanyakan kasus, pilih Normal. Akan tetapi, jika gangguan masih mengganggu Anda, pilih Kuat.

Tandai kotak centang ini untuk memfungsikan fungsi pengurangan gangguan foto.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Tab Profil

Tab Profil memperbolehkan Anda untuk menamai dan menyimpan profil pencetakan atau untuk mengambil profil yang disimpan yang ingin Anda gunakan. Operasi dipermudah dengan menyimpan setelan pencetakan yang sering digunakan sebagai profil.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.
Tab ini tidak tersedia untuk beberapa model.

Profil Pencetakan

Mencantumkan nama semua profil pencetakan dan ikonnya.

Setelan Sekarang menunjukkan setelan sekarang dari tab Utama, Pengesetan Halaman, dan Efek.

Setelan Asal merujuk ke setelan yang dibuat di pabrik.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.

Detil

Menampilkan item tersendiri dari profil pencetakan yang telah dipilih dari daftar Profil Pencetakan.

Deskripsi

Mendeskripsikan tujuan atau fitur dari profil pencetakan yang ditentukan dalam daftar Profil Pencetakan.
Ini adalah deskripsi yang Anda masukkan ketika Anda menambahkan profil pencetakan ke dalam daftar Profil Pencetakan.

Tombol Tambah ke Profil...

Membuka kotak dialog Tambah ke Profil.
Klik tombol ini jika Anda ingin menambah setelan yang dibuat pada tab Utama, Pengesetan Halaman, dan Efek ke daftar Profil Pencetakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.

Tombol Ambil dari Profil

Mengambil profil pencetakan yang ada.

Jika Anda ingin menggunakan profil pencetakan lainnya, pilih profil yang ingin Anda ambil dari daftar Profil Pencetakan dan klik tombol ini. Ketika pesan konfirmasi muncul, klik OK. Setelan pada tab Utama, Pengesetan Halaman, dan Efek dimutakhirkan ke nilai dari profil pencetakan tersebut.

Penting

Tombol ini akan didisfungsikan jika Setelan Sekarang dipilih dalam daftar Profil Pencetakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.

Tombol Hapus

Menghapus profil pencetakan yang ada.

Tentukan profil yang ingin Anda hapus dari daftar Profil Pencetakan dan klik tombol ini. Ketika pesan konfirmasi muncul, klik OK untuk menyelesaikan penghapusan.

Tips

Setelan Sekarang dan Setelan Asal tidak dapat dihapus.


Tab Perawatan

Tab Perawatan memperbolehkan Anda untuk melaksanakan perawatan pencetak atau mengubah setelan pencetak.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.

Pembersihan

Melakukan pembersihan kepala cetak.
Pembersihan kepala cetak menghilangkan segala sumbatan dalam mulut semprot kepala cetak.

Laksanakan pembersihan ketika pencetakan menjadi kabur, atau warna tertentu gagal dicetak, walaupun semua level tinta cukup tinggi.

Pembersihan Tingkat Dalam

Melakukan pembersihan tingkat dalam.
Lakukan pembersihan tingkat dalam ketika dua kali pembersihan dicoba tapi tidak menyelesaikan masalah kepala cetak.

Pembersihan Tingkat Dalam mengkonsumsi jumlah tinta yang lebih besar daripada Pembersihan.
Membersihkan kepala cetak secara berkala akan menghabiskan persediaan tinta pencetak Anda dengan cepat. Oleh karena itu, lakukan pembersihan hanya ketika diperlukan.

Penjajaran Kepala Cetak

Penjajaran kepala cetak mengoreksi posisi pemasangan kepala cetak dan memperbaiki warna dan garis yang miring.

Sejajarkan kepala cetak segera setelah memasang kepala cetak.

Pemeriksaan Mulut Semprot

Mencetak pola pemeriksaan mulut semprot.
Lakukan fungsi ini jika pencetakan menjadi kabur, atau jika warna tertentu gagal dicetak. Cetak pola pemeriksaan mulut semprot, dan periksa apakah kepala cetak bekerja dengan benar. Jika hasil cetakan untuk warna tertentu kabur, atau jika ada beberapa bagian yang tidak tercetak, klik Pembersihan untuk membersihkan kepala cetak.

Untuk menampilkan daftar item yang harus Anda periksa sebelum mencetak pola pemeriksaan mulut semprot, klik Pemeriksaan Awal Item.

Setelan Sumber Kertas untuk Kertas Biasa <Hanya Model yang Dapat Diaplikasikan>

Mengeset sumber kertas untuk kertas biasa.
Anda dapat mengubah sumber kertas yang akan diset untuk kertas biasa ketika Pilih Secara Otomatis dipilih untuk Sumber Kertas.
Biasanya, sumber kertas diset ke Kotak Kertas.

Tips

Jika pencetak mati atau komunikasi dua arah didisfungsikan, sebuah pesan mungkin muncul karena komputer tidak dapat mengumpulkan status pencetak.
Jika ini terjadi, klik OK untuk menampilkan setelan paling baru yang ditentukan pada komputer Anda.

Setelan Kartrij Tinta <Hanya Model yang Dapat Diaplikasikan>

Membuka kotak dialog Setelan Kartrij Tinta.
Gunakan fungsi ini untuk menentukan kartrij tinta yang ingin Anda gunakan.

Rawat Kualitas Tinta <Hanya Model yang Dapat Diaplikasikan>

Dalam model yang mendukung fungsi ini, fungsi ini mencampur tinta secara otomatis pada interval yang tetap untuk menjaga kekentalan tinta.

Jika Laksanakan rawat kualitas tinta secara otomatis tidak dicentang dalam kotak dialog Setelan Serasi, laksanakan rawat kualitas tinta secara manual dengan mengklik tombol ini dalam interval kira-kira seminggu sekali.

Pembersihan Lembar <Hanya Model yang Dapat Diaplikasikan>

Melaksanakan pembersihan penggulung pengangkut.
Pembersihan ini menggunakan lembar pembersihan khusus dan meningkatkan hasil cetakan dengan menghilangkan garis-garis yang tidak diinginkan.

Pembersihan ini diperlukan setelah beberapa halaman dalam jumlah yang tetap telah dicetak.
Biasanya, Anda harus melaksanakan pembersihan lembar ketika pesan kesalahan yang berhubungan ditampilkan pada monitor status atau panel operasi pencetak.

Pembersihan Pelat Bawah

Melakukan pembersihan pelat bawah pencetak.
Untuk mencegah noda pada sisi belakang selembar kertas, lakukan Pembersihan Pelat Bawah sebelum Anda melakukan pencetakan dupleks.
Juga lakukan Pembersihan Pelat Bawah jika tinta ternoda dikarenakan oleh sesuatu selain data cetak muncul pada halaman yang dicetak.

Pembersihan Penggulung

Membersihkan penggulung penyaluran kertas.

Penyaluran kertas mungkin gagal jika debu kertas menempel pada penggulung penyaluran kertas pencetak. Dalam kasus ini, bersihkan penggulung penyaluran kertas untuk meningkatkan hasil cetakan.

Daya Mati <Hanya Model yang Dapat Diaplikasikan>

Matikan pencetak dari pengandar pencetak.
Lakukan fungsi ini untuk mematikan pencetak ketika Anda tidak dapat menekan tombol DAYA (tombol POWER) pada pencetak karena pencetak di luar jangkauan Anda.

Anda harus menekan tombol DAYA (tombol POWER) pada pencetak untuk menghidupkan pencetak lagi setelah mengklik tombol ini. Ketika Anda menggunakan fungsi ini, Anda tidak akan dapat menghidupkan pencetak dari pengandar pencetak.

Daya Otomatis <Hanya Model yang Dapat Diaplikasikan>

Membuka kotak dialog Setelan Daya Otomatis.
Tentukan setelan untuk mengoperasikan daya pencetak secara otomatis. Lakukan fungsi ini jika Anda ingin mengubah setelan daya otomatis.

Tips

Jika pencetak mati atau komunikasi dua arah didisfungsikan, sebuah pesan mungkin muncul karena komputer tidak dapat mengumpulkan status pencetak.
Jika ini terjadi, klik OK untuk menampilkan setelan paling baru yang ditentukan pada komputer Anda.

Setelan Diam (Moda Diam)

Membuka kotak dialog Setelan Diam (Moda Diam).
Kotak dialog Setelan Diam (Moda Diam) memperbolehkan Anda untuk menentukan setelan yang mengurangi bunyi operasi pencetak. Moda ini berguna ketika bunyi operasi pencetak menjadi perhatian, seperti ketika mencetak pada malam hari. Lakukan operasi ini ketika Anda ingin mengubah setelan moda diam.

Setelan Serasi

Membuka kotak dialog Setelan Serasi.
Lakukan fungsi ini untuk mengubah setelan pencetak ini.

Tips

Jika pencetak mati atau komunikasi dua arah didisfungsikan, sebuah pesan mungkin muncul karena komputer tidak dapat mengumpulkan status pencetak.
Jika ini terjadi, klik OK untuk menampilkan setelan paling baru yang ditentukan pada komputer Anda.

Tombol Petunjuk Pemakaian

Menampilkan deskripsi pada tab Perawatan dalam Petunjuk Elektronik.

Klik untuk mencari tahu tentang fungsi pada tab Perawatan.

Tips

Jika tombol Petunjuk Pemakaian tidak ditampilkan, instal Petunjuk Elektronik.

Tombol Tampilkan Status Pencetak...

Memulai Monitor Status Canon IJ.
Lakukan fungsi ini ketika Anda ingin memeriksa status pencetak dan bagaimana tugas cetak diproses.

Tips

Jika Anda menggunakan pengandar pencetak XPS, "Monitor Status Canon IJ" menjadi "Monitor Status Canon IJ XPS".

Tombol Tentang...

Membuka kotak dialog Tentang.
Versi pengandar pencetak, serta pemberitahuan hak cipta, dapat diperiksa.
Sebagai tambahan, bahasa yang digunakan dapat ditukar.


Tab Pengesetan Cepat

Tab Pengesetan Cepat mencakup profil pencetakan terdaftar yang sering digunakan. Ketika Anda memilih profil pencetakan sesuai dengan tujuan dokumen, setelan yang menyamai tujuan tersebut diterapkan.
Sebagai tambahan, fungsi yang dianggap berguna untuk profil pencetakan yang dipilih ditampilkan dalam Fitur Tambahan. Anda dapat mengubah setelan Fitur Tambahan dan setelan dasar lainnya, jika perlu.
Operasi dipermudah dengan menyimpan setelan pencetakan yang sering digunakan sebagai profil.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.
Tab ini tidak tersedia untuk beberapa model.

Setelan yang Biasa Digunakan

Nama dan ikon profil pencetakan yang sering digunakan didaftarkan. Ketika Anda memilih profil pencetakan sesuai dengan tujuan dokumen, setelan yang menyamai tujuan tersebut diterapkan.
Sebagai tambahan, fungsi yang dianggap berguna untuk profil pencetakan yang dipilih ditampilkan dalam Fitur Tambahan.

Anda juga dapat menamai dan menambah profil pencetakan yang diubah. Profil pencetakan yang ditambahkan dapat dihapus.

Anda dapat menyusun ulang profil dengan menyeretnya atau menggunakan tombol atas/bawah sambil menekan tombol Ctrl.

Standar

Ini adalah setelan pabrik.
Jika Ukuran Halaman, Orientasi, dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Pencetakan Foto

Jika Anda memilih setelan ini ketika mencetak foto, kertas foto dan ukuran foto yang biasa digunakan diset. Kotak centang Pencetakan Tanpa Tepi ditandai secara otomatis.
Jika Ukuran Halaman dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Dokumen Bisnis

Pilih setelan ini ketika mencetak dokumen umum. Kotak centang Cetak dari Halaman Terakhir dan Kolasi* ditandai secara otomatis.
Jika Ukuran Halaman, Orientasi, dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Hemat Kertas

Pilih setelan ini untuk menghemat kertas ketika mencetak dokumen umum. Kotak centang Pencetakan 2 dalam 1, Pencetakan Dupleks*, Pencetakan Dupleks (Manual)*, Cetak dari Halaman Terakhir, dan Kolasi* ditandai secara otomatis.
Jika Ukuran Halaman, Orientasi, dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Amplop*

Jika Anda memilih setelan ini untuk mencetak amplop, Tipe Media diset secara otomatis ke Amplop. Dalam kotak dialog Setelan Ukuran Amplop, pilih ukuran amplop yang akan digunakan.

Tips

Kombinasi Fitur Tambahan yang telah ditampilkan untuk profil pencetakan yang telah dipilih ketika profil pencetakan tambahan yang telah disimpan juga ditampilkan ketika profil pencetakan tambahan tersebut dipilih.

Tombol Simpan...

Menampilkan kotak dialog Simpan Setelan yang Biasa Digunakan.

Klik tombol ini ketika Anda ingin menyimpan perubahan sekarang pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek ke Setelan yang Biasa Digunakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.

Tombol Hapus

Menghapus profil pencetakan yang terdaftar.

Pilih nama setelan yang akan dihapus dari Setelan yang Biasa Digunakan, dan klik tombol ini. Ketika pesan konfirmasi ditampilkan, klik OK untuk menghapus profil pencetakan yang ditentukan.

Tips

Profil pencetakan yang didaftarkan pada setelan awal tidak dapat dihapus.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Pratinjau Setelan

Ilustrasi kertas menunjukkan bagaimana dokumen asli akan diletakkan pada selembar kertas.
Anda dapat memeriksa keseluruhan gambar tata letak.

Pratinjau sebelum mencetak

Menunjukkan bagaimana hasil cetakan akan tampak sebelum Anda benar-benar mencetak data.

Tandai kotak centang ini untuk menampilkan pratinjau sebelum mencetak.
Jangan tandai kotak centang ini jika Anda tidak ingin menampilkan pratinjau.

Fitur Tambahan

Menampilkan fungsi yang praktis, sering digunakan untuk profil pencetakan yang Anda pilih untuk Setelan yang Biasa Digunakan pada tab Pengesetan Cepat.
Ketika Anda memindahkan penunjuk tetikus ke dekat fungsi yang dapat diubah, deskripsi fungsi tersebut ditampilkan.

Untuk memfungsikan fungsi, tandai kotak centang yang berhubungan. Untuk mendisfungsikan fungsi, jangan tandai kotak centang.
Untuk beberapa fungsi, Anda dapat mengeset setelan detil dari tab Utama dan Pengesetan Halaman.

Pencetakan 2 dalam 1

Mencetak dua halaman dokumen, sisi per sisi, pada selembar kertas.
Untuk mengubah urutan halaman, klik tab Pengesetan Halaman, pilih Tata Letak Halaman untuk Tata Letak Halaman, dan klik Tentukan.... Kemudian dalam kotak dialog Pencetakan Tata Letak Halaman yang muncul, tentukan Urutan Halaman.

Pencetakan 4 dalam 1

Mencetak empat halaman dokumen, sisi per sisi, pada selembar kertas.
Untuk mengubah urutan halaman, klik tab Pengesetan Halaman, pilih Tata Letak Halaman untuk Tata Letak Halaman, dan klik Tentukan.... Kemudian dalam kotak dialog Pencetakan Tata Letak Halaman yang muncul, tentukan Urutan Halaman.

Pencetakan Dupleks*

Memilih apakah akan mencetak dokumen pada kedua sisi atau satu sisi selembar kertas.
Untuk mengubah sisi stapler atau pinggir, set nilai baru dari tab Pengesetan Halaman.

Pencetakan Dupleks (Manual)*

Memilih apakah akan mencetak dokumen pada kedua sisi kertas secara manual atau pada satu sisi kertas.
Untuk mengubah sisi stapler atau pinggir, set nilai baru dari tab Pengesetan Halaman.

Cetak dari Halaman Terakhir

Tandai kotak centang ini untuk mencetak dari halaman terakhir secara berurutan. Jika Anda melakukan ini, Anda tidak perlu mengurutkan halaman ke urutannya yang benar setelah mencetak.
Jangan tandai kotak centang ini untuk mencetak dokumen Anda dalam urutan normal, dimulai dari halaman pertama.

Kolasi*

Tandai kotak centang ini untuk mengelompokkan halaman dari setiap salinan ketika Anda ingin mencetak salinan berganda.
Jangan tandai kotak centang ini ketika Anda ingin mencetak dengan semua halaman dari nomor halaman yang sama dikelompokkan bersama.

Pencetakan Tanpa Tepi

Laksanakan pencetakan tanpa tepi tanpa pinggir apapun pada kertas.
Dengan fungsi pencetakan tanpa tepi, dokumen yang akan dicetak diperbesar, sehingga sedikit melampaui kertas. Dengan kata lain, dokumen dicetak tanpa pinggir apapun.
Untuk mengatur jumlah dimana dokumen melebihi kertas, klik tab Pengesetan Halaman, pilih Tanpa Tepi, dan masukkan nilai dalam Jumlah Perluasan.

Vivid Photo

Anda dapat mencetak data gambar dengan warna jelas.
Fungsi vivid photo menguatkan warna latar belakang pemandangan sambil menjaga corak warna kulit alami orang yang muncul dalam gambar. Dengan menggunakan fungsi ini, Anda dapat membuat rona cerah bahkan tampak lebih cerah.

Tips

Vivid Photo tidak dapat digunakan dengan pengandar pencetak XPS.

Pencetakan Keabu-abuan

Fungsi ini mengubah data ke data monokrom ketika mencetak dokumen Anda.

Cepat (Prioritas Kecepatan)

Memberi prioritas ke kecepatan pencetakan daripada kualitas cetak.

Pencetakan Buku*

Tipe pencetakan ini mendistribusikan halaman dan mencetak kedua sisi halaman kertas sehingga membuat buku ketika halaman yang dicetak dilipat dan distapler di tengah.

Putar 180 derajat*

Mencetak dokumen dengan memutarnya 180 derajat berlawanan dengan arah penyaluran kertas.
Kelebaran area pencetakan dan jumlah perluasan yang dikonfigurasi dalam perangkat lunak aplikasi lain akan dibalik secara vertikal dan horizontal.

Pengaturan Manual Warna/Intensitas

Pilih ketika Anda mengeset metode Koreksi Warna dan setelan tersendiri seperti Sian, Magenta, Kuning, Corak Warna*, Kecerahan, Intensitas, dan Kontras, dan lainnya.

Corak Warna Linear*

Ketika mencetak data, pencetak membedakan warna halus antara daerah gelap (hitam) dan terang (putih), sedangkan membiarkan daerah tergelap (paling hitam) dan terterang (paling putih) seperti apa adanya.
Ketika mencetak data, pencetak menerapkan rincian hasil pengaturan, seperti ketika kecerahan diatur dengan sebuah program aplikasi.

Penting

Tergantung pada profil pencetakan yang telah dipilih dalam Setelan yang Biasa Digunakan, fungsi tertentu mungkin menjadi keabu-abuan dan Anda tidak dapat mengubahnya.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Tipe Media

Memilih tipe kertas pencetakan.
Pilih tipe media yang sesuai dengan kertas yang dimuatkan dalam pencetak. Ini memastikan pencetakan dilaksanakan dengan benar untuk kertas yang ditentukan.

Ukuran Kertas Pencetak

Memilih ukuran kertas yang sebenarnya dimuatkan ke dalam pencetak.
Biasanya, ukuran kertas diset secara otomatis sesuai dengan setelan ukuran kertas keluaran, dan dokumen dicetak tanpa penskalaan.
Ketika Anda mengeset Pencetakan 2 dalam 1 atau Pencetakan 4 dalam 1 dalam Fitur Tambahan, Anda dapat mengeset ukuran kertas secara manual dengan Ukuran Halaman pada tab Pengesetan Halaman.

Jika Anda memilih ukuran kertas yang lebih kecil daripada Ukuran Halaman, gambar halaman akan diperkecil.
Jika Anda memilih ukuran kertas yang lebih besar daripada Ukuran Halaman, gambar halaman akan diperbesar.

Orientasi

Memilih orientasi pencetakan.
Jika aplikasi yang digunakan untuk membuat dokumen Anda memiliki fungsi yang sama, pilih orientasi yang sama dengan yang Anda pilih dalam aplikasi tersebut.

Potret

Mencetak dokumen sehingga posisi atas dan bawahnya relatif tidak berubah terhadap arah penyaluran kertas. Ini adalah setelan asal.

Pemandangan

Mencetak dokumen dengan memutarnya 90 derajat relatif terhadap arah penyaluran kertas.

Untuk mengubah arah putaran, pergi ke tab Pengesetan Halaman, buka kotak dialog Opsi Pencetakan, dan gunakan kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].
Untuk memutar dokumen 90 derajat ke kiri ketika mencetak, pilih kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].
Untuk memutar dokumen 90 derajat ke kanan ketika mencetak, kosongkan kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].

Kualitas Cetak

Memilih kualitas pencetakan yang Anda inginkan.
Pilih salah satu dari berikut ini untuk mengeset kualitas pencetakan yang tepat untuk tujuan.

Untuk mengeset level kualitas cetak dan metode corak warna separuh* secara terpisah, klik tab Utama, dan untuk Kualitas Cetak, pilih Serasi. Tombol Set... menjadi berfungsi. Klik Set... untuk membuka kotak dialog Serasi, dan kemudian tentukan setelan yang diinginkan.

Tinggi

Memberi prioritas ke kualitas cetak daripada kecepatan pencetakan.

Standar

Mencetak dengan kecepatan dan kualitas rata-rata.

Cepat

Memberi prioritas ke kecepatan pencetakan daripada kualitas cetak.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Sumber Kertas

Menunjukkan sumber dari mana kertas dipasok.

Tergantung pada model Anda, Anda mungkin dapat menukar sumber kertas dengan pengandar pencetak.

Pilih Secara Otomatis*

Pencetak secara otomatis mengeset sumber kertas untuk kertas biasa ke kotak kertas dan sumber kertas untuk tipe media selain kertas biasa ke tatakan belakang.

Tatakan Belakang*

Kertas selalu dipasok dari tatakan belakang.

Tatakan Depan*

Kertas selalu dipasok dari tatakan depan.

Kotak Kertas*

Kertas biasa selalu dipasok dari kotak kertas.

Penyaluran Manual*

Kertas biasa dipasok dari slot penyaluran manual pada tatakan depan.

Terus Salur Otomatis*

Jika kertas biasa habis dalam sumber kertas yang ditentukan, pencetak secara otomatis menukar sumber kertas.

Alokasi Kertas*

Jika tipe media untuk data cetak adalah kertas biasa dan ukuran kertas sesuai dengan setelan alokasi kertas, pencetak secara otomatis menyalurkan kertas dari kotak kertas. Jika tidak, pencetak menyalurkan kertas dari tatakan belakang.

Penting

Tergantung pada tipe dan ukuran media, setelan Sumber Kertas yang dapat dipilih mungkin berbeda.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Salinan

Tentukan jumlah salinan yang ingin Anda cetak. Anda dapat menentukan nilai dari 1 sampai 999.

Penting

Jika aplikasi yang digunakan untuk membuat dokumen Anda memiliki fungsi yang sama, tentukan jumlah salinan dengan aplikasi tanpa menentukannya di sini.

Selalu Cetak dengan Setelan Sekarang

Cetak dokumen dengan setelan sekarang dimulai dari pelaksanaan pencetakan berikutnya.
Ketika Anda memilih fungsi ini dan kemudian menutup jendela pengesetan pengandar pencetak, semua setelan pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek disimpan dan pencetakan dengan setelan yang sama memungkinkan dimulai dari pelaksanaan pencetakan berikutnya.

Penting

Jika Anda log masuk dengan nama pengguna yang berbeda, setelan yang telah diset ketika fungsi ini telah difungsikan tidak diterapkan dalam setelan cetak.

Jika setelan telah ditentukan pada perangkat lunak aplikasi, setelan ini memiliki prioritas.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.

Tombol Petunjuk Pemakaian

Menampilkan Petunjuk Elektronik.

Klik tombol ini jika Anda ingin mempelajari lebih banyak tentang cara menggunakan pencetak.

Tips

Jika tombol Petunjuk Pemakaian tidak ditampilkan, instal Petunjuk Elektronik.

Tombol Setelan Asal

Memulihkan semua setelan yang telah Anda ubah ke nilai asalnya.
Klik tombol ini untuk mengembalikan semua setelan pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek ke nilai asalnya (setelan pabrik).

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Pencetakan Keabu-abuan

Pencetakan keabu-abuan merujuk pada fungsi yang mengubah data ke data monokrom ketika mencetak dokumen Anda.

Tandai kotak centang ini untuk mencetak dokumen berwarna dalam monokrom.
Jangan tandai kotak centang ini untuk mencetak dokumen berwarna dalam warna.

Penting

Tergantung pada setelan Tipe Media, hasil cetakan yang sama mungkin dihasilkan meskipun Kualitas Cetak diubah.


Tipe Media

Memilih tipe kertas pencetakan.
Pilih tipe media yang sesuai dengan kertas yang dimuatkan dalam pencetak. Ini memastikan pencetakan dilaksanakan dengan benar untuk kertas yang ditentukan.


Sumber Kertas

Menunjukkan sumber dari mana kertas dipasok.

Tergantung pada model Anda, Anda mungkin dapat menukar sumber kertas dengan pengandar pencetak.

Pilih Secara Otomatis*

Pencetak secara otomatis mengeset sumber kertas untuk kertas biasa ke kotak kertas dan sumber kertas untuk tipe media selain kertas biasa ke tatakan belakang.

Tatakan Belakang*

Kertas selalu dipasok dari tatakan belakang.

Tatakan Depan*

Kertas selalu dipasok dari tatakan depan.

Kotak Kertas*

Kertas biasa selalu dipasok dari kotak kertas.

Penyaluran Manual*

Kertas biasa dipasok dari slot penyaluran manual pada tatakan depan.

Terus Salur Otomatis*

Jika kertas biasa habis dalam sumber kertas yang ditentukan, pencetak secara otomatis menukar sumber kertas.

Alokasi Kertas*

Jika tipe media untuk data cetak adalah kertas biasa dan ukuran kertas sesuai dengan setelan alokasi kertas, pencetak secara otomatis menyalurkan kertas dari kotak kertas. Jika tidak, pencetak menyalurkan kertas dari tatakan belakang.
Alokasi Kertas... difungsikan, dan Anda dapat membuka kotak dialog Alokasi Kertas untuk menentukan ukuran kertas biasa yang akan dimuatkan ke dalam kotak kertas.

Penting

Tergantung pada tipe dan ukuran media, setelan Sumber Kertas yang dapat dipilih mungkin berbeda.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Kualitas Cetak

Memilih kualitas pencetakan yang Anda inginkan.
Pilih salah satu dari berikut ini untuk mengeset kualitas pencetakan yang tepat untuk tujuan.

Tinggi

Memberi prioritas ke kualitas cetak daripada kecepatan pencetakan.

Standar

Mencetak dengan kecepatan dan kualitas rata-rata.

Cepat*

Memberi prioritas ke kecepatan pencetakan daripada kualitas cetak.

Draf*

Mencetak pada resolusi rendah. Setelan ini tepat untuk pencetakan uji coba.

Serasi

Memperbolehkan Anda untuk mengeset level kualitas cetak dan metode corak warna separuh* secara terpisah.
Set... difungsikan dan Anda dapat membuka kotak dialog Serasi untuk menentukan setelan serasi.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Tombol Set...

Membuka kotak dialog Serasi dimana Anda dapat secara terpisah mengeset level kualitas cetak dan metode corak warna separuh*.
Pilih Serasi untuk Kualitas Cetak guna memfungsikan tombol ini.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Warna/Intensitas

Pilih metode pengaturan warna.

Otomatis

Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras, dan lainnya diatur secara otomatis.

Manual

Pilih ketika Anda mengeset metode Koreksi Warna dan setelan tersendiri seperti Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras, dan lainnya.
Set... difungsikan dan Anda dapat membuka tab Pengaturan Warna dan tab Penyamaan dari kotak dialog Pengaturan Warna Manual untuk menentukan setelan yang diinginkan.


Tombol Set...

Dalam kotak dialog Pengaturan Warna Manual, Anda dapat mengatur setelan warna tersendiri seperti Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras pada tab Pengaturan Warna, dan pilih metode Koreksi Warna pada tab Penyamaan.

Tips

Jika Anda ingin menggunakan profil ICC untuk mengatur warna, gunakan kotak dialog Pengaturan Warna Manual untuk mengeset profil.


Tombol Tentang...

Membuka kotak dialog Tentang.
Versi pengandar pencetak, serta pemberitahuan hak cipta, dapat diperiksa.
Sebagai tambahan, bahasa yang digunakan dapat ditukar.


Tombol Setelan Asal

Memulihkan semua setelan yang telah Anda ubah ke nilai asalnya.
Mengklik tombol ini memulihkan semua setelan pada layar sekarang ke nilai asalnya (setelan pabrik).


Pratinjau sebelum mencetak

Menunjukkan bagaimana hasil cetakan akan tampak sebelum Anda benar-benar mencetak data.

Tandai kotak centang ini untuk menampilkan pratinjau sebelum mencetak.
Jangan tandai kotak centang ini jika Anda tidak ingin menampilkan pratinjau.


Tombol Opsi Pencetakan...

Membuka kotak dialog Opsi Pencetakan.

Mengubah setelan pengandar pencetakan yang didetilkan untuk data pencetakan yang dikirim dari aplikasi.


Tombol Alokasi Kertas...

Membuka kotak dialog Alokasi Kertas dimana Anda dapat menentukan ukuran kertas biasa yang akan dimuatkan dalam kotak kertas.
Pilih Alokasi Kertas untuk Sumber Kertas guna memfungsikan tombol ini.


Tombol Petunjuk Pemakaian

Menampilkan Petunjuk Elektronik.

Klik tombol ini jika Anda ingin mempelajari lebih banyak tentang cara menggunakan pencetak.


Pratinjau Setelan

Ilustrasi kertas menunjukkan bagaimana dokumen asli akan diletakkan pada selembar kertas.
Anda dapat memeriksa keseluruhan gambar tata letak.

Ilustrasi pencetak menunjukkan cara untuk memuatkan kertas untuk menyesuaikan setelan pengandar pencetak.
Periksa apakah pencetak diset secara benar dengan melihat pada ilustrasi sebelum Anda mulai mencetak.


Ukuran Halaman

Memilih ukuran halaman.
Pastikan ukuran halaman yang Anda pilih sama dengan yang Anda pilih dalam aplikasi.


Orientasi

Memilih orientasi pencetakan.
Jika aplikasi yang digunakan untuk membuat dokumen Anda memiliki fungsi yang sama, pilih orientasi yang sama dengan yang Anda pilih dalam aplikasi tersebut.

Potret

Mencetak dokumen sehingga posisi atas dan bawahnya relatif tidak berubah terhadap arah penyaluran kertas. Ini adalah setelan asal.

Pemandangan

Mencetak dokumen dengan memutarnya 90 derajat relatif terhadap arah penyaluran kertas.

Untuk mengubah arah putaran, pergi ke tab Pengesetan Halaman, buka kotak dialog Opsi Pencetakan, dan gunakan kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].
Untuk memutar dokumen 90 derajat ke kiri ketika mencetak, pilih kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].
Untuk memutar dokumen 90 derajat ke kanan ketika mencetak, kosongkan kotak centang Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan].


Ukuran Kertas Pencetak

Memilih ukuran kertas yang sebenarnya dimuatkan ke dalam pencetak.
Setelan asal adalah Sama dengan Ukuran Halaman untuk melaksanakan pencetakan berukuran normal.

Anda dapat memilih ukuran kertas pencetak ketika Anda memilih Pas ke Halaman, Berskala, Tata Letak Halaman, Pengubinan / Poster, atau Buku untuk Tata Letak Halaman.

Jika Anda memilih ukuran kertas yang lebih kecil daripada Ukuran Halaman, ukuran dokumen akan diperkecil. Jika Anda memilih ukuran kertas yang lebih besar daripada Ukuran Halaman, ukuran dokumen akan diperbesar.


Tata Letak Halaman

Memilih ukuran dokumen yang ingin Anda cetak dan tipe pencetakan.

Ukuran normal

Ini adalah metode pencetakan normal. Pilih ini ketika Anda tidak menentukan tata letak halaman.

Tanpa Tepi

Memilih apakah Anda mencetak halaman penuh tanpa pinggir halaman atau mencetak dengan pinggir halaman.
Dalam pencetakan tanpa tepi, dokumen asli diperbesar sampai sedikit melampaui kertas. Sehingga, pencetakan dapat dilaksanakan tanpa pinggir (tepi) apapun.
Gunakan Jumlah Perluasan untuk mengatur jumlah dokumen asli yang melampaui kertas selama pencetakan tanpa tepi.

Pas ke Halaman

Fungsi ini memampukan Anda untuk memperbesar atau memperkecil dokumen secara otomatis guna mengepaskannya dengan ukuran kertas yang dimuatkan dalam pencetak tanpa mengubah ukuran kertas yang telah Anda tentukan dalam perangkat lunak aplikasi Anda.

Berskala

Dokumen dapat diperbesar atau diperkecil untuk dicetak.
Tentukan ukuran dalam Ukuran Kertas Pencetak, atau masukkan rasio penskalaan dalam kotak Penskalaan.

Tata Letak Halaman

Halaman berganda dokumen dapat dicetak pada selembar kertas.
Klik Tentukan... untuk menampilkan kotak dialog Pencetakan Tata Letak Halaman dan tentukan cara untuk mengalokasi halaman.

Pengubinan / Poster

Fungsi ini memampukan Anda untuk memperbesar data gambar dan membagi data yang diperbesar menjadi beberapa halaman untuk dicetak. Anda juga dapat menempel lembar-lembar kertas ini menjadi satu untuk membuat cetakan besar, seperti poster.
Klik Tentukan... untuk menampilkan kotak dialog Pencetakan Pengubinan/Poster dan menentukan jumlah halaman yang Anda ingin bagi data gambar.

Buku

Pencetakan buku adalah fungsi yang memudahkan untuk membuat buku. Data dicetak pada kedua sisi selembar kertas. Tipe pencetakan ini memastikan halaman dapat dikolasi dengan benar, dalam urutan nomor halaman, ketika lembar yang dicetak dilipat dan distapler di tengah.
Klik Tentukan... untuk menampilkan kotak dialog Pencetakan Buku dan tentukan cara melipatnya.


Tombol Tentukan...

Membuka kotak dialog Pencetakan Tata Letak Halaman.
Klik tombol ini untuk mengeset detil pada pencetakan tata letak halaman.


Tombol Tentukan...

Membuka kotak dialog Pencetakan Pengubinan/Poster.
Klik tombol ini untuk mengeset detil pada pencetakan pengubinan/poster.


Tombol Tentukan...

Membuka kotak dialog Pencetakan Buku.
Klik tombol ini untuk mengeset detil pada pencetakan buku.


Penskalaan

Menentukan rasio pembesaran atau pengecilan untuk dokumen yang ingin Anda cetak.


Pencetakan Dupleks

Pencetakan Dupleks <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah akan mencetak dokumen secara otomatis pada kedua sisi atau satu sisi selembar kertas.

Tandai kotak centang ini untuk mencetak dokumen pada kedua sisi.
Jangan tandai kotak centang ini untuk mencetak dokumen hanya pada satu sisi.

Fungsi ini hanya dapat digunakan ketika Kertas Biasa dipilih untuk Tipe Media dan salah satu dari Ukuran normal, Pas ke Halaman, Berskala, atau Tata Letak Halaman dipilih.


Salinan

Tentukan jumlah salinan yang ingin Anda cetak. Anda dapat menentukan nilai dari 1 sampai 999.

Penting

Jika aplikasi yang digunakan untuk membuat dokumen Anda memiliki fungsi yang sama, tentukan jumlah salinan dengan aplikasi tanpa menentukannya di sini.


Cetak dari Halaman Terakhir/Kolasi

Menentukan urutan untuk mencetak halaman dokumen.

Cetak dari Halaman Terakhir

Tandai kotak centang ini ketika Anda ingin mencetak dari halaman terakhir secara berurutan. Jika Anda melakukan ini, Anda tidak perlu mengurutkan halaman ke urutannya yang benar setelah mencetak.
Jangan tandai kotak centang ini untuk mencetak dokumen Anda dalam urutan normal, dimulai dari halaman pertama.

Kolasi

Tandai kotak centang ini untuk mengelompokkan halaman dari setiap salinan ketika Anda ingin mencetak salinan berganda.
Jangan tandai kotak centang ini ketika Anda ingin mencetak dengan semua halaman dari nomor halaman yang sama dikelompokkan bersama.

Penting

Ketika perangkat lunak aplikasi yang Anda gunakan untuk membuat dokumen memiliki fungsi yang sama, berikan prioritas kepada setelan pengandar pencetak. Akan tetapi, jika hasil cetakan tidak memuaskan, tentukan setelan fungsi pada perangkat lunak aplikasi. Ketika Anda menentukan jumlah salinan dan urutan pencetakan dengan kedua aplikasi dan pengandar pencetak ini, jumlah salinan mungkin digandakan oleh jumlah dari dua setelan atau urutan pencetakan yang ditentukan mungkin tidak difungsikan.


Jumlah Perluasan

Mengatur jumlah dokumen yang melampaui kertas selama pencetakan tanpa tepi.

Memindahkan penggeser ke kanan meningkatkan jumlah perluasan dan memperbolehkan Anda untuk melaksanakan pencetakan tanpa tepi tanpa masalah.
Memindahkan penggeser ke kiri mengurangi jumlah perluasan dan memperluas batas dokumen yang akan dicetak.


Otomatis

Otomatis <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah pencetakan dupleks akan dilaksanakan secara otomatis atau manual.
Kotak centang ini akan difungsikan jika Buku dipilih dari daftar Tata Letak Halaman atau kotak centang Pencetakan Dupleks ditandai.

Untuk melaksanakan pencetakan dupleks secara otomatis, tandai kotak centang ini.
Untuk melaksanakan pencetakan dupleks secara manual, jangan tandai kotak centang ini.


Tombol Pengesetan Area Pencetakan...

Tombol Pengesetan Area Pencetakan... <Hanya Model yang Dapat Diaplikasikan>

Membuka kotak dialog Pengesetan Area Pencetakan dimana Anda dapat mengonfigurasi area pencetakan untuk pencetakan dupleks otomatis.
Tombol ini akan difungsikan jika pencetakan dupleks otomatis diset ketika Tanpa Tepi tidak dipilih.


Sisi Stapler

Memilih posisi pinggir penstapleran.
Pencetak menganalisa setelan Orientasi dan Tata Letak Halaman, dan memilih posisi pinggir penstapleran terbaik secara otomatis. Centang Sisi Stapler, dan pilih dari daftar untuk mengubahnya.

Tergantung pada model, Anda dapat menentukan lebar pinggir penstapleran dalam kotak dialog Tentukan Pinggir yang dibuka dengan mengklik Tentukan Pinggir....


Tombol Tentukan Pinggir...

Membuka kotak dialog Tentukan Pinggir.
Anda dapat menentukan lebar pinggir.


Putar 180 derajat

Mencetak dokumen dengan memutarnya 180 derajat berlawanan dengan arah penyaluran kertas.
Kelebaran area pencetakan dan jumlah perluasan yang dikonfigurasi dalam perangkat lunak aplikasi lain akan dibalik secara vertikal dan horizontal.


Tombol Cap/Latar Belakang...

Membuka kotak dialog Cap/Latar Belakang.

Anda dapat mencetak cap atau latar belakang pada data asli. Sebagai tambahan untuk yang dipra-daftarkan, Anda dapat mendaftarkan dan menggunakan cap atau latar belakang asli Anda.


Kurangi besar dokumen otomatis dimana pencetak tak bisa keluarkan

Jika pencetak tidak dapat mencetak ukuran kertas dokumen, pencetak dapat mengurangi ukurannya secara otomatis ketika ia mencetak dokumen.

Tandai kotak centang ini untuk mengurangi ukuran ketika mencetak dokumen.
Jangan tandai kotak centang ini untuk mencetak dokumen dengan ukuran dokumen asli.


Pencetakan Dupleks (Manual)

Pencetakan Dupleks (Manual) <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah akan mencetak dokumen pada kedua sisi kertas secara manual atau pada satu sisi kertas.

Tandai kotak centang ini untuk mencetak dokumen pada kedua sisi.
Jangan tandai kotak centang ini untuk mencetak dokumen hanya pada satu sisi.

Fungsi ini hanya dapat digunakan ketika Kertas Biasa dipilih untuk Tipe Media dan salah satu dari Ukuran normal, Pas ke Halaman, Berskala, atau Tata Letak Halaman dipilih.


Cap

Pencetakan cap adalah fungsi yang mencetak cap di atas dokumen.

Tandai kotak centang ini dan pilih judul dari daftar untuk mencetak cap.
Klik Definisi Cap... untuk membuka kotak dialog Setelan Cap, dan kemudian Anda dapat mengonfigurasi detil cap.

Jangan tandai kotak centang ini jika Anda tidak ingin mencetak cap.


Tombol Definisi Cap...

Membuka kotak dialog Setelan Cap.
Anda dapat memeriksa detil cap yang dipilih atau menyimpan cap baru.


Bubuhkan cap pada teks

Mengeset bagaimana cap akan dicetak di atas dokumen.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap di atas halaman dokumen yang dicetak. Data yang dicetak mungkin tersembunyi di belakang cap.
Jangan tandai kotak centang ini untuk mencetak data dokumen di atas cap. Data yang dicetak tidak akan disembunyikan di belakang cap.

Tips

Dengan beberapa aplikasi, cap mungkin disembunyikan oleh elemen pengisi putih selama pemrosesan data pencetakan. Dalam kasus ini, periksa kotak centang ini, dan memperbolehkan Anda untuk mencetak cap tanpa diisi.


Hanya cap halaman pertama

Memilih apakah cap akan dicetak hanya pada halaman pertama atau pada semua halaman ketika dokumen memiliki dua halaman atau lebih.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap hanya pada halaman pertama.
Jangan tandai kotak centang ini untuk mencetak cap pada semua halaman.


Latar Belakang

Pencetakan latar belakang adalah fungsi yang memperbolehkan Anda untuk mencetak ilustrasi atau obyek yang sama (bitmap, dan lainnya) di belakang dokumen.

Tandai kotak centang ini untuk mencetak latar belakang dan pilih judul dari daftar.
Klik Pilih Latar Belakang... untuk membuka kotak dialog Setelan Latar Belakang, dan kemudian Anda dapat mengonfigurasi detil latar belakang.

Jangan tandai kotak centang ini jika Anda tidak ingin mencetak latar belakang.


Tombol Pilih Latar Belakang...

Membuka kotak dialog Setelan Latar Belakang.
Anda dapat mendaftarkan bitmap sebagai latar belakang, dan mengubah metode tata letak dan intensitas latar belakang yang dipilih.


Hanya tambah latar belakang pada halaman pertama

Karena ada dua halaman dokumen atau lebih, Pilih apakah mencetak latar belakang pada halaman pertama saja atau mencetaknya pada semua halaman.
Tandai kotak centang Latar Belakang untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak latar belakang hanya pada halaman pertama.
Jangan tandai kotak centang ini untuk mencetak latar belakang pada semua halaman.


Image Optimizer

Ketika gambar seperti foto dan grafik diperbesar oleh aplikasi Anda, garis luar kasar mungkin terbentuk. Image optimizer memuluskannya. Terutama efektif untuk data gambar beresolusi rendah.

Tandai kotak centang ini untuk memfungsikan fungsi pengoptimal data gambar.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Penting

Keefektifan Image Optimizer tergantung pada resolusi data gambar dan aplikasi.

Penyelesaian pencetakan mungkin memerlukan waktu yang lebih lama ketika fungsi ini difungsikan.


Terapkan ke Seluruh Halaman

Memilih metode pengoptimalan foto ketika halaman berisikan dua data gambar atau lebih.
Tandai kotak centang Photo Optimizer untuk memfungsikannya.

Jangan tandai kotak centang ini jika Anda ingin mengoreksi gambar berganda dalam halaman tersendiri, sesuai dengan keadaan setiap gambar. Ini adalah setelan asal.
Tandai kotak centang ini untuk mengoreksi semua gambar dalam satu halaman. Hal ini dapat menjadi efektif jika Anda merasa tidak ada koreksi yang dapat dilihat pada sebuah gambar yang telah dipotong atau diputar oleh aplikasi Anda.


Simulasikan Ilustrasi

Fungsi simulasikan ilustrasi memproses data gambar berwarna penuh atau berwarna 256 dalam sebuah gaya ilustrasi.

Tandai kotak centang ini untuk memfungsikan fungsi simulasi ilustrasi.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Kontras

Mengatur kontras gambar.
Tandai kotak centang Simulasikan Ilustrasi untuk mengeset kontras.

Memindahkan penggeser ke kanan memperterang gambar, dan memindahkan penggeser ke kiri mempergelap gambar.


Efek Monokrom

Dengan fungsi Efek Monokrom, Anda dapat mengambil keuntungan dari efek pewarnaan seperti mengubah foto menjadi gambar bercorak sepia.

Keseluruhan halaman dicetak dalam monokrom.

Untuk memfungsikan fungsi efek monokrom, tandai kotak centang ini dan pilih warna yang Anda inginkan dari Sepia, Biru, Merah Muda, Hijau, atau Pilih Warna.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Sepia

Mewakili data gambar dengan warna sepia. Warna ini sama dengan warna 49 yang dipilih menggunakan Pilih Warna.
Tandai kotak centang Efek Monokrom untuk memfungsikan opsi ini.


Biru

Mewakili data gambar dengan warna biru. Warna ini sama dengan warna 98 yang dipilih menggunakan Pilih Warna.
Tandai kotak centang Efek Monokrom untuk memfungsikan opsi ini.


Merah Muda

Mewakili data gambar dengan warna merah muda. Warna ini sama dengan warna 15 yang dipilih menggunakan Pilih Warna.
Tandai kotak centang Efek Monokrom untuk memfungsikan opsi ini.


Hijau

Mewakili data gambar dengan warna hijau. Warna ini sama dengan warna 75 yang dipilih menggunakan Pilih Warna.
Tandai kotak centang Efek Monokrom untuk memfungsikan opsi ini.


Pilih Warna

Mewakili data gambar dengan warna yang dipilih pengguna. Pilih warna dengan memindahkan penggeser Warna.
Tandai kotak centang Efek Monokrom untuk memfungsikan opsi ini.


Photo Optimizer PRO

Photo optimizer mengoreksi warna dan kecerahan gambar yang dimasukkan dari kamera digital atau pemindai. Terutama efektif dalam mengompensasi pergeseran warna, pendedahan berlebihan, dan pendedahan tidak cukup data gambar.

Tandai kotak centang ini untuk memfungsikan fungsi Photo Optimizer PRO.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Terapkan ke Seluruh Halaman

Memilih metode pengoptimalan foto ketika halaman berisikan dua data gambar atau lebih.
Tandai kotak centang Photo Optimizer PRO untuk memfungsikannya.

Jangan tandai kotak centang ini jika Anda ingin mengoreksi gambar berganda dalam halaman tersendiri, sesuai dengan keadaan setiap gambar. Ini adalah setelan asal.
Tandai kotak centang ini untuk mengoreksi semua gambar dalam satu halaman. Hal ini dapat menjadi efektif jika Anda merasa tidak ada koreksi yang dapat dilihat pada sebuah gambar yang telah dipotong atau diputar oleh aplikasi Anda.


Vivid Photo

Fungsi vivid photo memperbolehkan Anda untuk mencetak data gambar dengan warna jelas.
Fungsi vivid photo menguatkan warna latar belakang pemandangan sambil menjaga corak warna kulit alami orang yang muncul dalam gambar. Dengan menggunakan fungsi ini, Anda dapat membuat rona cerah bahkan tampak lebih cerah.

Tandai kotak centang ini untuk memfungsikan fungsi vivid photo.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Pengurangan Gangguan Foto

Jika Anda memotret langit biru atau lokasi gelap dengan kamera digital, goresan atau bagian tidak jelas mungkin muncul dalam gambar. Fitur pengurangan gangguan foto mengurangi gangguan yang merupakan karakteristik kamera digital tertentu.
Dalam kebanyakan kasus, pilih Normal. Akan tetapi, jika gangguan masih mengganggu Anda, pilih Kuat.

Tandai kotak centang ini untuk memfungsikan fungsi pengurangan gangguan foto.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Pratinjau Setelan

Menyalakan Simulasikan Ilustrasi, Efek Monokrom, atau Vivid Photo mengubah tampilan.
Hal ini membantu Anda untuk mengetahui bagaimana data gambar berubah.

Ilustrasi kertas menunjukkan bagaimana dokumen asli akan diletakkan pada selembar kertas.
Anda dapat memeriksa keseluruhan gambar tata letak.


Profil Pencetakan

Mencantumkan nama semua profil pencetakan dan ikonnya.

Setelan Sekarang menunjukkan setelan sekarang dari tab Utama, Pengesetan Halaman, dan Efek.

Setelan Asal merujuk ke setelan yang dibuat di pabrik.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Detil

Menampilkan item tersendiri dari profil pencetakan yang telah dipilih dari daftar Profil Pencetakan.


Deskripsi

Mendeskripsikan tujuan atau fitur dari profil pencetakan yang ditentukan dalam daftar Profil Pencetakan.
Ini adalah deskripsi yang Anda masukkan ketika Anda menambahkan profil pencetakan ke dalam daftar Profil Pencetakan.


Tombol Hapus

Menghapus profil pencetakan yang ada.

Tentukan profil yang ingin Anda hapus dari daftar Profil Pencetakan dan klik tombol ini. Ketika pesan konfirmasi muncul, klik OK untuk menyelesaikan penghapusan.

Tips

Setelan Sekarang dan Setelan Asal tidak dapat dihapus.


Tombol Ambil dari Profil

Mengambil profil pencetakan yang ada.

Jika Anda ingin menggunakan profil pencetakan lainnya, pilih profil yang ingin Anda ambil dari daftar Profil Pencetakan dan klik tombol ini. Ketika pesan konfirmasi muncul, klik OK. Setelan pada tab Utama, Pengesetan Halaman, dan Efek dimutakhirkan ke nilai dari profil pencetakan tersebut.

Penting

Tombol ini akan didisfungsikan jika Setelan Sekarang dipilih dalam daftar Profil Pencetakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Tombol Tambah ke Profil...

Membuka kotak dialog Tambah ke Profil.
Klik tombol ini jika Anda ingin menambah setelan yang dibuat pada tab Utama, Pengesetan Halaman, dan Efek ke daftar Profil Pencetakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Nama

Masukkan nama untuk profil pencetakan yang ingin Anda simpan.

Sampai 32 karakter dapat dimasukkan.

Nama yang Anda masukkan muncul, dengan ikon yang diasosiasikan, dalam daftar Profil Pencetakan pada tab Profil.


Ikon

Pilih ikon untuk profil pencetakan yang ingin Anda simpan.
Ikon yang dipilih muncul, dengan namanya, dalam daftar Profil Pencetakan pada tab Profil.


Deskripsi

Masukkan deskripsi untuk profil pencetakan yang ingin Anda simpan.

Sampai 254 karakter dapat dimasukkan.

Deskripsi muncul dalam kotak Deskripsi pada tab Profil.


Kotak Dialog Tambah ke Profil

Kotak dialog ini memperbolehkan Anda untuk menyimpan setelan yang dibuat pada tab Utama, Pengesetan Halaman, dan Efek dan menambahkannya ke daftar Profil Pencetakan pada tab Profil.

Nama

Masukkan nama untuk profil pencetakan yang ingin Anda simpan.

Sampai 32 karakter dapat dimasukkan.

Nama yang Anda masukkan muncul, dengan ikon yang diasosiasikan, dalam daftar Profil Pencetakan pada tab Profil.

Ikon

Pilih ikon untuk profil pencetakan yang ingin Anda simpan.
Ikon yang dipilih muncul, dengan namanya, dalam daftar Profil Pencetakan pada tab Profil.

Deskripsi

Masukkan deskripsi untuk profil pencetakan yang ingin Anda simpan.

Sampai 254 karakter dapat dimasukkan.

Deskripsi muncul dalam kotak Deskripsi pada tab Profil.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Pembersihan

Melakukan pembersihan kepala cetak.
Pembersihan kepala cetak menghilangkan segala sumbatan dalam mulut semprot kepala cetak.

Laksanakan pembersihan ketika pencetakan menjadi kabur, atau warna tertentu gagal dicetak, walaupun semua level tinta cukup tinggi.


Pembersihan Tingkat Dalam

Melakukan pembersihan tingkat dalam.
Lakukan pembersihan tingkat dalam ketika dua kali pembersihan dicoba tapi tidak menyelesaikan masalah kepala cetak.

Pembersihan Tingkat Dalam mengkonsumsi jumlah tinta yang lebih besar daripada Pembersihan.
Membersihkan kepala cetak secara berkala akan menghabiskan persediaan tinta pencetak Anda dengan cepat. Oleh karena itu, lakukan pembersihan hanya ketika diperlukan.


Pembersihan Penggulung

Membersihkan penggulung penyaluran kertas.

Penyaluran kertas mungkin gagal jika debu kertas menempel pada penggulung penyaluran kertas pencetak. Dalam kasus ini, bersihkan penggulung penyaluran kertas untuk meningkatkan hasil cetakan.


Pemeriksaan Mulut Semprot

Mencetak pola pemeriksaan mulut semprot.
Lakukan fungsi ini jika pencetakan menjadi kabur, atau jika warna tertentu gagal dicetak. Cetak pola pemeriksaan mulut semprot, dan periksa apakah kepala cetak bekerja dengan benar. Jika hasil cetakan untuk warna tertentu kabur, atau jika ada beberapa bagian yang tidak tercetak, klik Pembersihan untuk membersihkan kepala cetak.

Untuk menampilkan daftar item yang harus Anda periksa sebelum mencetak pola pemeriksaan mulut semprot, klik Pemeriksaan Awal Item.


Daya Mati

Daya Mati <Hanya Model yang Dapat Diaplikasikan>

Matikan pencetak dari pengandar pencetak.
Lakukan fungsi ini untuk mematikan pencetak ketika Anda tidak dapat menekan tombol DAYA (tombol POWER) pada pencetak karena pencetak di luar jangkauan Anda.

Anda harus menekan tombol DAYA (tombol POWER) pada pencetak untuk menghidupkan pencetak lagi setelah mengklik tombol ini. Ketika Anda menggunakan fungsi ini, Anda tidak akan dapat menghidupkan pencetak dari pengandar pencetak.


Daya Otomatis

Daya Otomatis <Hanya Model yang Dapat Diaplikasikan>

Membuka kotak dialog Setelan Daya Otomatis.
Tentukan setelan untuk mengoperasikan daya pencetak secara otomatis. Lakukan fungsi ini jika Anda ingin mengubah setelan daya otomatis.

Tips

Jika pencetak mati atau komunikasi dua arah didisfungsikan, sebuah pesan mungkin muncul karena komputer tidak dapat mengumpulkan status pencetak.
Jika ini terjadi, klik OK untuk menampilkan setelan paling baru yang ditentukan pada komputer Anda.


Penjajaran Kepala Cetak

Penjajaran kepala cetak mengoreksi posisi pemasangan kepala cetak dan memperbaiki warna dan garis yang miring.

Sejajarkan kepala cetak segera setelah memasang kepala cetak.


Setelan Serasi

Membuka kotak dialog Setelan Serasi.
Lakukan fungsi ini untuk mengubah setelan pencetak ini.

Tips

Jika pencetak mati atau komunikasi dua arah didisfungsikan, sebuah pesan mungkin muncul karena komputer tidak dapat mengumpulkan status pencetak.
Jika ini terjadi, klik OK untuk menampilkan setelan paling baru yang ditentukan pada komputer Anda.


Setelan Diam (Moda Diam)

Membuka kotak dialog Setelan Diam (Moda Diam).
Kotak dialog Setelan Diam (Moda Diam) memperbolehkan Anda untuk menentukan setelan yang mengurangi bunyi operasi pencetak. Moda ini berguna ketika bunyi operasi pencetak menjadi perhatian, seperti ketika mencetak pada malam hari. Lakukan operasi ini ketika Anda ingin mengubah setelan moda diam.


Pembersihan Pelat Bawah

Melakukan pembersihan pelat bawah pencetak.
Untuk mencegah noda pada sisi belakang selembar kertas, lakukan Pembersihan Pelat Bawah sebelum Anda melakukan pencetakan dupleks.
Juga lakukan Pembersihan Pelat Bawah jika tinta ternoda dikarenakan oleh sesuatu selain data cetak muncul pada halaman yang dicetak.


Setelan Kartrij Tinta

Setelan Kartrij Tinta <Hanya Model yang Dapat Diaplikasikan>

Membuka kotak dialog Setelan Kartrij Tinta.
Gunakan fungsi ini untuk menentukan kartrij tinta yang ingin Anda gunakan.


Rawat Kualitas Tinta

Rawat Kualitas Tinta <Hanya Model yang Dapat Diaplikasikan>

Dalam model yang mendukung fungsi ini, fungsi ini mencampur tinta secara otomatis pada interval yang tetap untuk menjaga kekentalan tinta.

Jika Laksanakan rawat kualitas tinta secara otomatis tidak dicentang dalam kotak dialog Setelan Serasi, laksanakan rawat kualitas tinta secara manual dengan mengklik tombol ini dalam interval kira-kira seminggu sekali.


Pembersihan Lembar

Pembersihan Lembar <Hanya Model yang Dapat Diaplikasikan>

Melaksanakan pembersihan penggulung pengangkut.
Pembersihan ini menggunakan lembar pembersihan khusus dan meningkatkan hasil cetakan dengan menghilangkan garis-garis yang tidak diinginkan.

Pembersihan ini diperlukan setelah beberapa halaman dalam jumlah yang tetap telah dicetak.
Biasanya, Anda harus melaksanakan pembersihan lembar ketika pesan kesalahan yang berhubungan ditampilkan pada monitor status atau panel operasi pencetak.


Setelan Sumber Kertas untuk Kertas Biasa

Setelan Sumber Kertas untuk Kertas Biasa <Hanya Model yang Dapat Diaplikasikan>

Mengeset sumber kertas untuk kertas biasa.
Anda dapat mengubah sumber kertas yang akan diset untuk kertas biasa ketika Pilih Secara Otomatis dipilih untuk Sumber Kertas.
Biasanya, sumber kertas diset ke Kotak Kertas.

Tips

Jika pencetak mati atau komunikasi dua arah didisfungsikan, sebuah pesan mungkin muncul karena komputer tidak dapat mengumpulkan status pencetak.
Jika ini terjadi, klik OK untuk menampilkan setelan paling baru yang ditentukan pada komputer Anda.


Tombol Tampilkan Status Pencetak...

Memulai Monitor Status Canon IJ.
Lakukan fungsi ini ketika Anda ingin memeriksa status pencetak dan bagaimana tugas cetak diproses.

Tips

Jika Anda menggunakan pengandar pencetak XPS, "Monitor Status Canon IJ" menjadi "Monitor Status Canon IJ XPS".


Tombol Petunjuk Pemakaian

Menampilkan deskripsi pada tab Perawatan dalam Petunjuk Elektronik.

Klik untuk mencari tahu tentang fungsi pada tab Perawatan.

Tips

Jika tombol Petunjuk Pemakaian tidak ditampilkan, instal Petunjuk Elektronik.


Setelan yang Biasa Digunakan

Nama dan ikon profil pencetakan yang sering digunakan didaftarkan. Ketika Anda memilih profil pencetakan sesuai dengan tujuan dokumen, setelan yang menyamai tujuan tersebut diterapkan.
Sebagai tambahan, fungsi yang dianggap berguna untuk profil pencetakan yang dipilih ditampilkan dalam Fitur Tambahan.

Anda juga dapat menamai dan menambah profil pencetakan yang diubah. Profil pencetakan yang ditambahkan dapat dihapus.

Anda dapat menyusun ulang profil dengan menyeretnya atau menggunakan tombol atas/bawah sambil menekan tombol Ctrl.

Standar

Ini adalah setelan pabrik.
Jika Ukuran Halaman, Orientasi, dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Pencetakan Foto

Jika Anda memilih setelan ini ketika mencetak foto, kertas foto dan ukuran foto yang biasa digunakan diset. Kotak centang Pencetakan Tanpa Tepi ditandai secara otomatis.
Jika Ukuran Halaman dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Dokumen Bisnis

Pilih setelan ini ketika mencetak dokumen umum. Kotak centang Cetak dari Halaman Terakhir dan Kolasi* ditandai secara otomatis.
Jika Ukuran Halaman, Orientasi, dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Hemat Kertas

Pilih setelan ini untuk menghemat kertas ketika mencetak dokumen umum. Kotak centang Pencetakan 2 dalam 1, Pencetakan Dupleks*, Pencetakan Dupleks (Manual)*, Cetak dari Halaman Terakhir, dan Kolasi* ditandai secara otomatis.
Jika Ukuran Halaman, Orientasi, dan Salinan diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas.

Amplop*

Jika Anda memilih setelan ini untuk mencetak amplop, Tipe Media diset secara otomatis ke Amplop. Dalam kotak dialog Setelan Ukuran Amplop, pilih ukuran amplop yang akan digunakan.

Tips

Kombinasi Fitur Tambahan yang telah ditampilkan untuk profil pencetakan yang telah dipilih ketika profil pencetakan tambahan yang telah disimpan juga ditampilkan ketika profil pencetakan tambahan tersebut dipilih.

Tombol Simpan...

Menampilkan kotak dialog Simpan Setelan yang Biasa Digunakan.

Klik tombol ini ketika Anda ingin menyimpan perubahan sekarang pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek ke Setelan yang Biasa Digunakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.

Tombol Hapus

Menghapus profil pencetakan yang terdaftar.

Pilih nama setelan yang akan dihapus dari Setelan yang Biasa Digunakan, dan klik tombol ini. Ketika pesan konfirmasi ditampilkan, klik OK untuk menghapus profil pencetakan yang ditentukan.

Tips

Profil pencetakan yang didaftarkan pada setelan awal tidak dapat dihapus.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Pratinjau Setelan

Ilustrasi kertas menunjukkan bagaimana dokumen asli akan diletakkan pada selembar kertas.
Anda dapat memeriksa keseluruhan gambar tata letak.


Fitur Tambahan

Menampilkan fungsi yang praktis, sering digunakan untuk profil pencetakan yang Anda pilih untuk Setelan yang Biasa Digunakan pada tab Pengesetan Cepat.
Ketika Anda memindahkan penunjuk tetikus ke dekat fungsi yang dapat diubah, deskripsi fungsi tersebut ditampilkan.

Untuk memfungsikan fungsi, tandai kotak centang yang berhubungan. Untuk mendisfungsikan fungsi, jangan tandai kotak centang.
Untuk beberapa fungsi, Anda dapat mengeset setelan detil dari tab Utama dan Pengesetan Halaman.

Pencetakan 2 dalam 1

Mencetak dua halaman dokumen, sisi per sisi, pada selembar kertas.
Untuk mengubah urutan halaman, klik tab Pengesetan Halaman, pilih Tata Letak Halaman untuk Tata Letak Halaman, dan klik Tentukan.... Kemudian dalam kotak dialog Pencetakan Tata Letak Halaman yang muncul, tentukan Urutan Halaman.

Pencetakan 4 dalam 1

Mencetak empat halaman dokumen, sisi per sisi, pada selembar kertas.
Untuk mengubah urutan halaman, klik tab Pengesetan Halaman, pilih Tata Letak Halaman untuk Tata Letak Halaman, dan klik Tentukan.... Kemudian dalam kotak dialog Pencetakan Tata Letak Halaman yang muncul, tentukan Urutan Halaman.

Pencetakan Dupleks*

Memilih apakah akan mencetak dokumen pada kedua sisi atau satu sisi selembar kertas.
Untuk mengubah sisi stapler atau pinggir, set nilai baru dari tab Pengesetan Halaman.

Pencetakan Dupleks (Manual)*

Memilih apakah akan mencetak dokumen pada kedua sisi kertas secara manual atau pada satu sisi kertas.
Untuk mengubah sisi stapler atau pinggir, set nilai baru dari tab Pengesetan Halaman.

Cetak dari Halaman Terakhir

Tandai kotak centang ini untuk mencetak dari halaman terakhir secara berurutan. Jika Anda melakukan ini, Anda tidak perlu mengurutkan halaman ke urutannya yang benar setelah mencetak.
Jangan tandai kotak centang ini untuk mencetak dokumen Anda dalam urutan normal, dimulai dari halaman pertama.

Kolasi*

Tandai kotak centang ini untuk mengelompokkan halaman dari setiap salinan ketika Anda ingin mencetak salinan berganda.
Jangan tandai kotak centang ini ketika Anda ingin mencetak dengan semua halaman dari nomor halaman yang sama dikelompokkan bersama.

Pencetakan Tanpa Tepi

Laksanakan pencetakan tanpa tepi tanpa pinggir apapun pada kertas.
Dengan fungsi pencetakan tanpa tepi, dokumen yang akan dicetak diperbesar, sehingga sedikit melampaui kertas. Dengan kata lain, dokumen dicetak tanpa pinggir apapun.
Untuk mengatur jumlah dimana dokumen melebihi kertas, klik tab Pengesetan Halaman, pilih Tanpa Tepi, dan masukkan nilai dalam Jumlah Perluasan.

Vivid Photo

Anda dapat mencetak data gambar dengan warna jelas.
Fungsi vivid photo menguatkan warna latar belakang pemandangan sambil menjaga corak warna kulit alami orang yang muncul dalam gambar. Dengan menggunakan fungsi ini, Anda dapat membuat rona cerah bahkan tampak lebih cerah.

Tips

Vivid Photo tidak dapat digunakan dengan pengandar pencetak XPS.

Pencetakan Keabu-abuan

Fungsi ini mengubah data ke data monokrom ketika mencetak dokumen Anda.

Cepat (Prioritas Kecepatan)

Memberi prioritas ke kecepatan pencetakan daripada kualitas cetak.

Pencetakan Buku*

Tipe pencetakan ini mendistribusikan halaman dan mencetak kedua sisi halaman kertas sehingga membuat buku ketika halaman yang dicetak dilipat dan distapler di tengah.

Putar 180 derajat*

Mencetak dokumen dengan memutarnya 180 derajat berlawanan dengan arah penyaluran kertas.
Kelebaran area pencetakan dan jumlah perluasan yang dikonfigurasi dalam perangkat lunak aplikasi lain akan dibalik secara vertikal dan horizontal.

Pengaturan Manual Warna/Intensitas

Pilih ketika Anda mengeset metode Koreksi Warna dan setelan tersendiri seperti Sian, Magenta, Kuning, Corak Warna*, Kecerahan, Intensitas, dan Kontras, dan lainnya.

Corak Warna Linear*

Ketika mencetak data, pencetak membedakan warna halus antara daerah gelap (hitam) dan terang (putih), sedangkan membiarkan daerah tergelap (paling hitam) dan terterang (paling putih) seperti apa adanya.
Ketika mencetak data, pencetak menerapkan rincian hasil pengaturan, seperti ketika kecerahan diatur dengan sebuah program aplikasi.

Penting

Tergantung pada profil pencetakan yang telah dipilih dalam Setelan yang Biasa Digunakan, fungsi tertentu mungkin menjadi keabu-abuan dan Anda tidak dapat mengubahnya.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Selalu Cetak dengan Setelan Sekarang

Cetak dokumen dengan setelan sekarang dimulai dari pelaksanaan pencetakan berikutnya.
Ketika Anda memilih fungsi ini dan kemudian menutup jendela pengesetan pengandar pencetak, semua setelan pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek disimpan dan pencetakan dengan setelan yang sama memungkinkan dimulai dari pelaksanaan pencetakan berikutnya.

Penting

Jika Anda log masuk dengan nama pengguna yang berbeda, setelan yang telah diset ketika fungsi ini telah difungsikan tidak diterapkan dalam setelan cetak.

Jika setelan telah ditentukan pada perangkat lunak aplikasi, setelan ini memiliki prioritas.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Tombol Petunjuk Pemakaian

Menampilkan Petunjuk Elektronik.

Klik tombol ini jika Anda ingin mempelajari lebih banyak tentang cara menggunakan pencetak.

Tips

Jika tombol Petunjuk Pemakaian tidak ditampilkan, instal Petunjuk Elektronik.


Tombol Setelan Asal

Memulihkan semua setelan yang telah Anda ubah ke nilai asalnya.
Klik tombol ini untuk mengembalikan semua setelan pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek ke nilai asalnya (setelan pabrik).

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Tombol Simpan...

Menampilkan kotak dialog Simpan Setelan yang Biasa Digunakan.

Klik tombol ini ketika Anda ingin menyimpan perubahan sekarang pada tab Pengesetan Cepat, Utama, Pengesetan Halaman, dan Efek ke Setelan yang Biasa Digunakan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Tombol Hapus

Menghapus profil pencetakan yang terdaftar.

Pilih nama setelan yang akan dihapus dari Setelan yang Biasa Digunakan, dan klik tombol ini. Ketika pesan konfirmasi ditampilkan, klik OK untuk menghapus profil pencetakan yang ditentukan.

Tips

Profil pencetakan yang didaftarkan pada setelan awal tidak dapat dihapus.


Kotak Dialog Simpan Setelan yang Biasa Digunakan

Kotak dialog ini memperbolehkan Anda untuk menyimpan setelan yang dibuat pada tab Utama, Pengesetan Halaman, dan Efek dan menambahkannya ke daftar Setelan yang Biasa Digunakan pada tab Pengesetan Cepat.

Nama

Masukkan nama untuk profil pencetakan yang ingin Anda simpan.
Sampai 255 karakter dapat dimasukkan.
Nama muncul, dengan ikon yang diasosiasikan, dalam daftar Setelan yang Biasa Digunakan pada tab Pengesetan Cepat.

Tombol Opsi...

Membuka kotak dialog Simpan Setelan yang Biasa Digunakan.
Mengubah detil profil pencetakan yang akan disimpan.

Tips

Tab Efek tidak dapat digunakan dengan pengandar pencetak XPS.


Kotak Dialog Simpan Setelan yang Biasa Digunakan

Pilih ikon profil pencetakan yang akan didaftarkan ke Setelan yang Biasa Digunakan, dan ubah item yang akan disimpan dalam profil pencetakan.

Ikon

Pilih ikon untuk profil pencetakan yang ingin Anda simpan.
Ikon yang dipilih muncul, dengan namanya, dalam daftar Setelan yang Biasa Digunakan pada tab Pengesetan Cepat.

Simpan setelan ukuran kertas

Menyimpan ukuran kertas ke profil pencetakan dalam Setelan yang Biasa Digunakan.

Untuk menerapkan ukuran kertas yang disimpan ketika profil pencetakan dipilih, tandai kotak centang ini.
Jika kotak centang ini tidak ditandai, ukuran kertas tidak disimpan, dan konsekuensinya setelan ukuran kertas tidak diterapkan ketika profil pencetakan dipilih. Atau pencetak mencetak dengan ukuran kertas yang ditentukan dengan perangkat lunak aplikasi.

Simpan setelan orientasi

Menyimpan Orientasi ke profil pencetakan dalam Setelan yang Biasa Digunakan.

Untuk menerapkan orientasi cetak yang disimpan ketika profil pencetakan dipilih, tandai kotak centang ini.
Jika kotak centang ini tidak ditandai, orientasi cetak tidak disimpan, dan konsekuensinya setelan Orientasi tidak diterapkan ketika profil pencetakan dipilih. Atau pencetak mencetak dengan orientasi cetak yang ditentukan dengan perangkat lunak aplikasi.

Simpan setelan salinan

Menyimpan setelan Salinan ke profil pencetakan dalam Setelan yang Biasa Digunakan.

Untuk menerapkan setelan salinan yang disimpan ketika profil pencetakan dipilih, tandai kotak centang ini.
Jika kotak centang ini tidak ditandai, setelan salinan tidak disimpan, dan konsekuensinya setelan Salinan tidak diterapkan ketika profil pencetakan dipilih. Atau pencetak mencetak dengan setelan salinan yang ditentukan dengan perangkat lunak aplikasi.


Ikon

Pilih ikon untuk profil pencetakan yang ingin Anda simpan.
Ikon yang dipilih muncul, dengan namanya, dalam daftar Setelan yang Biasa Digunakan pada tab Pengesetan Cepat.


Simpan setelan ukuran kertas

Menyimpan ukuran kertas ke profil pencetakan dalam Setelan yang Biasa Digunakan.

Untuk menerapkan ukuran kertas yang disimpan ketika profil pencetakan dipilih, tandai kotak centang ini.
Jika kotak centang ini tidak ditandai, ukuran kertas tidak disimpan, dan konsekuensinya setelan ukuran kertas tidak diterapkan ketika profil pencetakan dipilih. Atau pencetak mencetak dengan ukuran kertas yang ditentukan dengan perangkat lunak aplikasi.


Simpan setelan orientasi

Menyimpan Orientasi ke profil pencetakan dalam Setelan yang Biasa Digunakan.

Untuk menerapkan orientasi cetak yang disimpan ketika profil pencetakan dipilih, tandai kotak centang ini.
Jika kotak centang ini tidak ditandai, orientasi cetak tidak disimpan, dan konsekuensinya setelan Orientasi tidak diterapkan ketika profil pencetakan dipilih. Atau pencetak mencetak dengan orientasi cetak yang ditentukan dengan perangkat lunak aplikasi.


Simpan setelan salinan

Menyimpan setelan Salinan ke profil pencetakan dalam Setelan yang Biasa Digunakan.

Untuk menerapkan setelan salinan yang disimpan ketika profil pencetakan dipilih, tandai kotak centang ini.
Jika kotak centang ini tidak ditandai, setelan salinan tidak disimpan, dan konsekuensinya setelan Salinan tidak diterapkan ketika profil pencetakan dipilih. Atau pencetak mencetak dengan setelan salinan yang ditentukan dengan perangkat lunak aplikasi.


Kualitas Cetak

Memilih kualitas pencetakan yang Anda inginkan.
Pilih salah satu dari berikut ini untuk mengeset kualitas pencetakan yang tepat untuk tujuan.

Untuk mengeset level kualitas cetak dan metode corak warna separuh* secara terpisah, klik tab Utama, dan untuk Kualitas Cetak, pilih Serasi. Tombol Set... menjadi berfungsi. Klik Set... untuk membuka kotak dialog Serasi, dan kemudian tentukan setelan yang diinginkan.

Tinggi

Memberi prioritas ke kualitas cetak daripada kecepatan pencetakan.

Standar

Mencetak dengan kecepatan dan kualitas rata-rata.

Cepat

Memberi prioritas ke kecepatan pencetakan daripada kualitas cetak.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Ukuran Kertas Pencetak

Memilih ukuran kertas yang sebenarnya dimuatkan ke dalam pencetak.
Biasanya, ukuran kertas diset secara otomatis sesuai dengan setelan ukuran kertas keluaran, dan dokumen dicetak tanpa penskalaan.
Ketika Anda mengeset Pencetakan 2 dalam 1 atau Pencetakan 4 dalam 1 dalam Fitur Tambahan, Anda dapat mengeset ukuran kertas secara manual dengan Ukuran Halaman pada tab Pengesetan Halaman.

Jika Anda memilih ukuran kertas yang lebih kecil daripada Ukuran Halaman, gambar halaman akan diperkecil.
Jika Anda memilih ukuran kertas yang lebih besar daripada Ukuran Halaman, gambar halaman akan diperbesar.


Sumber Kertas

Menunjukkan sumber dari mana kertas dipasok.

Tergantung pada model Anda, Anda mungkin dapat menukar sumber kertas dengan pengandar pencetak.

Pilih Secara Otomatis*

Pencetak secara otomatis mengeset sumber kertas untuk kertas biasa ke kotak kertas dan sumber kertas untuk tipe media selain kertas biasa ke tatakan belakang.

Tatakan Belakang*

Kertas selalu dipasok dari tatakan belakang.

Tatakan Depan*

Kertas selalu dipasok dari tatakan depan.

Kotak Kertas*

Kertas biasa selalu dipasok dari kotak kertas.

Penyaluran Manual*

Kertas biasa dipasok dari slot penyaluran manual pada tatakan depan.

Terus Salur Otomatis*

Jika kertas biasa habis dalam sumber kertas yang ditentukan, pencetak secara otomatis menukar sumber kertas.

Alokasi Kertas*

Jika tipe media untuk data cetak adalah kertas biasa dan ukuran kertas sesuai dengan setelan alokasi kertas, pencetak secara otomatis menyalurkan kertas dari kotak kertas. Jika tidak, pencetak menyalurkan kertas dari tatakan belakang.

Penting

Tergantung pada tipe dan ukuran media, setelan Sumber Kertas yang dapat dipilih mungkin berbeda.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Kualitas

Memilih level kualitas cetak.
Memindahkan penggeser ke kanan meningkatkan kualitas cetak, memindahkan penggeser ke kiri meningkatkan kecepatan pencetakan.

Penting

Tergantung pada setelan Tipe Media, level kualitas tertentu tidak dapat dipilih.

Tips

Moda kualitas cetak Tinggi, Standar, Cepat* atau Draf* dihubungkan dengan bilah penggeser. Untuk itu ketika bilah penggeser digerakkan, kualitas dan nilai yang berhubungan ditampilkan di kiri. Ini sama dengan ketika tombol radio yang berhubungan dipilih untuk Kualitas Cetak pada tab Utama.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Kotak Dialog Serasi

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.

Kotak dialog ini memperbolehkan Anda untuk memilih kualitas cetakan yang Anda inginkan dengan mengubah kombinasi level Kualitas dan metode Corak Warna Separuh*.

Kualitas

Memilih level kualitas cetak.
Memindahkan penggeser ke kanan meningkatkan kualitas cetak, memindahkan penggeser ke kiri meningkatkan kecepatan pencetakan.

Penting

Tergantung pada setelan Tipe Media, level kualitas tertentu tidak dapat dipilih.

Tips

Moda kualitas cetak Tinggi, Standar, Cepat* atau Draf* dihubungkan dengan bilah penggeser. Untuk itu ketika bilah penggeser digerakkan, kualitas dan nilai yang berhubungan ditampilkan di kiri. Ini sama dengan ketika tombol radio yang berhubungan dipilih untuk Kualitas Cetak pada tab Utama.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Corak Warna Separuh <Hanya Model yang Dapat Diaplikasikan>

Menentukan metode corak warna separuh.
Pilih Otomatis dalam kondisi normal. Untuk memfungsikan metode corak warna tertentu, klik tombol selain Otomatis.

Otomatis

Mencetak dengan metode corak warna separuh yang optimal untuk kualitas yang diinginkan.
Untuk beberapa kombinasi Tipe Media dan Kualitas, fungsi ini mencetak dengan mengenali karakteristik setiap gambar dalam dokumen dan bertukar secara otomatis antara Getar dan Menyebar.

Getar

Menyusun titik dalam pola tetap untuk menghasilkan corak warna separuh.
Hal ini sesuai untuk mencetak grafik dan diagram bisnis yang membutuhkan batas warna jelas antar warna.

Menyebar

Menyusun titik secara acak untuk menghasilkan corak warna separuh.
Hal ini sesuai untuk mencetak foto dan grafik yang membutuhkan tingkat warna bagus.

Penting

Metode corak warna separuh tertentu tidak dapat dipilih tergantung pada setelan Tipe Media dan Kualitas.


Corak Warna Separuh

Corak Warna Separuh <Hanya Model yang Dapat Diaplikasikan>

Menentukan metode corak warna separuh.
Pilih Otomatis dalam kondisi normal. Untuk memfungsikan metode corak warna tertentu, klik tombol selain Otomatis.

Otomatis

Mencetak dengan metode corak warna separuh yang optimal untuk kualitas yang diinginkan.
Untuk beberapa kombinasi Tipe Media dan Kualitas, fungsi ini mencetak dengan mengenali karakteristik setiap gambar dalam dokumen dan bertukar secara otomatis antara Getar dan Menyebar.

Getar

Menyusun titik dalam pola tetap untuk menghasilkan corak warna separuh.
Hal ini sesuai untuk mencetak grafik dan diagram bisnis yang membutuhkan batas warna jelas antar warna.

Menyebar

Menyusun titik secara acak untuk menghasilkan corak warna separuh.
Hal ini sesuai untuk mencetak foto dan grafik yang membutuhkan tingkat warna bagus.

Penting

Metode corak warna separuh tertentu tidak dapat dipilih tergantung pada setelan Tipe Media dan Kualitas.


Cetak pola untuk pengaturan warna

Ketika keseimbangan warna atau intensitas/kontras diubah, fungsi pola pencetakan mencetak sebuah daftar hasil pengaturan bersama dengan nilai pengaturan.

Pilih fungsi ini ketika mencetak dari pola untuk pengaturan warna. Tombol Preferensi Pencetakan Pola... menjadi berfungsi, kotak dialog Pencetakan Pola terbuka, dan pola dapat diset.


Tombol Preferensi Pencetakan Pola...

Kotak dialog Pencetakan Pola terbuka dan memperbolehkan Anda untuk mengeset item pengaturan dan pengaturan pencetakan pola seperti jumlah pola.


Kotak Dialog Pencetakan Pola

Lakukan pengesetan untuk pencetakan pola yang memperbolehkan Anda untuk memeriksa keseimbangan warna dan intensitas/kontras dokumen.

Parameter untuk Diatur

Pilih item untuk diperiksa dengan pencetakan pola.

Sian/Magenta/Kuning

Mencetak pola yang memperbolehkan Anda untuk memeriksa keseimbangan sian/magenta/kuning.

Intensitas/Kontras

Mencetak pola yang memperbolehkan Anda untuk memeriksa keseimbangan intensitas/kontras.

Penting

Ketika Pencetakan Keabu-abuan dicentang di tab Utama, Sian/Magenta/Kuning menjadi keabu-abuan dan tidak tersedia.

Ukuran Kertas Pencetak

Pilih ukuran kertas yang digunakan untuk pencetakan pola.
Setelan ini dihubungkan dengan Ukuran Kertas Pencetak pada tab Pengesetan Halaman.

Tips

Tergantung pada ukuran kertas yang dipilih pada tab Pengesetan Halaman, mungkin ada ukuran yang tidak bisa dipilih.

Jumlah Contoh Pola

Set jumlah pola untuk dicetak.

Anda dapat memilih dari Terbesar, Besar, dan Kecil. Ketika Anda memilih sebuah ukuran pola, jumlah pola yang dapat dicetak adalah sebagai berikut:

Terbesar

Sian/Magenta/Kuning 37
Intensitas/Kontras 49

Besar

Sian/Magenta/Kuning 19
Intensitas/Kontras 25

Kecil

Sian/Magenta/Kuning 7
Intensitas/Kontras 9

Tips

Terbesar dan Besar tidak dapat dipilih ketika ukuran kertas tertentu atau ukuran kertas keluaran dipilih.

Pratinjau setelan pada tab Utama menampilkan gambar yang memperbolehkan Anda untuk memeriksa keseluruhan tata letak.

Variasi Warna Antara Contoh

Set jumlah perubahan warna antara pola yang berdekatan.

Pilih dari Besar, Sedang, dan Kecil. Besar menghasilkan jumlah perubahan yang besar, dan Kecil menghasilkan jumlah perubahan yang kecil.


Parameter untuk Diatur

Pilih item untuk diperiksa dengan pencetakan pola.

Sian/Magenta/Kuning

Mencetak pola yang memperbolehkan Anda untuk memeriksa keseimbangan sian/magenta/kuning.

Intensitas/Kontras

Mencetak pola yang memperbolehkan Anda untuk memeriksa keseimbangan intensitas/kontras.

Penting

Ketika Pencetakan Keabu-abuan dicentang di tab Utama, Sian/Magenta/Kuning menjadi keabu-abuan dan tidak tersedia.


Ukuran Kertas Pencetak

Pilih ukuran kertas yang digunakan untuk pencetakan pola.
Setelan ini dihubungkan dengan Ukuran Kertas Pencetak pada tab Pengesetan Halaman.

Tips

Tergantung pada ukuran kertas yang dipilih pada tab Pengesetan Halaman, mungkin ada ukuran yang tidak bisa dipilih.


Jumlah Contoh Pola

Set jumlah pola untuk dicetak.

Anda dapat memilih dari Terbesar, Besar, dan Kecil. Ketika Anda memilih sebuah ukuran pola, jumlah pola yang dapat dicetak adalah sebagai berikut:

Terbesar

Sian/Magenta/Kuning 37
Intensitas/Kontras 49

Besar

Sian/Magenta/Kuning 19
Intensitas/Kontras 25

Kecil

Sian/Magenta/Kuning 7
Intensitas/Kontras 9

Tips

Terbesar dan Besar tidak dapat dipilih ketika ukuran kertas tertentu atau ukuran kertas keluaran dipilih.

Pratinjau setelan pada tab Utama menampilkan gambar yang memperbolehkan Anda untuk memeriksa keseluruhan tata letak.


Variasi Warna Antara Contoh

Set jumlah perubahan warna antara pola yang berdekatan.

Pilih dari Besar, Sedang, dan Kecil. Besar menghasilkan jumlah perubahan yang besar, dan Kecil menghasilkan jumlah perubahan yang kecil.


Pratinjau

Menunjukkan efek pengaturan warna.
Warna dan kecerahan berubah ketika setiap item diatur. Anda dapat memeriksa status pengaturan warna secara mudah dengan mengubah gambar pratinjau menjadi sama dengan hasil yang akan dicetak.

Tipe Contoh

Pilih gambar pratinjau yang ditampilkan pada tab Pengaturan Warna.
Jika perlu, pilih gambar pratinjau dari Standar, Potret, Pemandangan, atau Grafik, yang paling sama dengan hasil cetakan.

Tampilkan Pola Warna

Menampilkan pola untuk memeriksa perubahan warna yang diproduksi dengan pengaturan warna.
Jika Anda ingin menampilkan gambar pratinjau dengan pola warna, tandai kotak centang ini.
Jika Anda ingin menampilkan gambar pratinjau dengan tipe contoh, jangan tandai kotak centang ini.

Tips

Grafik berada dalam monokrom ketika kotak centang Pencetakan Keabu-abuan ditandai.


Koreksi Warna

Memperbolehkan Anda untuk memilih Penyamaan Pengandar, ICM (Penyamaan Profil ICC), atau Nihil untuk menyamai tujuan operasi cetak.

Penyamaan Pengandar

Atur warna dengan pengandar pencetak selama pencetakan.
Beberapa model pencetak memperbolehkan Anda untuk menentukan moda warna yang akan digunakan.

ICM (Penyamaan Profil ICC)

Atur warna dengan menggunakan profil ICC ketika mencetak.
Tentukan profil masukan, profil pencetak*, dan tujuan pewarnaan* yang akan digunakan.

Nihil

Mendisfungsikan pengaturan warna dengan pengandar pencetak.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Masukkan Profil

Menentukan profil masukan yang akan digunakan ketika Anda memilih ICM (Penyamaan Profil ICC) untuk Koreksi Warna.

Standar

Profil pencetak standar (sRGB), yang mendukung ruang warna ICM, digunakan. Ini adalah setelan asal.

Adobe RGB (1998)

Profil Adobe RGB, yang mendukung ruang warna yang lebih luas daripada sRGB, digunakan.

Penting

Adobe RGB (1998) tidak ditampilkan ketika profil-profil masukan Adobe RGB tidak diinstal.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.


Moda Warna

Moda Warna <Hanya Model yang Dapat Diaplikasikan>

Memperbolehkan Anda untuk memilih Standar, atau Corak Warna Linear untuk menyamai tujuan operasi cetak.

Standar

Pencetak mencetak data dengan rona warna yang disukai banyak orang dan mereproduksi warna data gambar sambil menghasilkan efek dan ketajaman tiga dimensi, kontras bertingkat tinggi.

Corak Warna Linear

Ketika mencetak data, pencetak membedakan warna halus antara daerah gelap (hitam) dan terang (putih), sedangkan membiarkan daerah tergelap (paling hitam) dan terterang (paling putih) seperti apa adanya.
Ketika mencetak data, pencetak menerapkan hasil pengaturan detil, seperti ketika kecerahan diatur dengan sebuah perangkat lunak aplikasi.


Sian / Magenta / Kuning

Mengatur kekuatan Sian, Magenta, dan Kuning.
Memindahkan penggeser ke kanan membuat warna lebih kuat, dan memindahkan penggeser ke kiri membuat warna lebih lemah.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Pengaturan ini mengubah jumlah relatif tinta setiap warna yang digunakan, dimana mengubah total keseimbangan warna dokumen. Gunakan aplikasi Anda jika Anda ingin mengubah total keseimbangan warna secara signifikan. Gunakan pengandar pencetak hanya jika Anda ingin mengatur sedikit keseimbangan warna.


Corak Warna

Corak Warna <Hanya Model yang Dapat Diaplikasikan>

Mengeset pengaturan warna untuk pencetakan monokrom.
Memindahkan penggeser ke kanan menghasilkan warna hangat (Hangat), dan memindahkan penggeser ke kiri menghasilkan warna dingin (Dingin).
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Penting

Fungsi ini tidak tersedia untuk setelan Tipe Media tertentu.


Intensitas

Mengatur keseluruhan intensitas pencetakan Anda.
Memindahkan penggeser ke kanan meningkatkan intensitas, dan memindahkan penggeser ke kiri mengurangi intensitas.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.


Kontras

Mengatur kontras antara terang dan gelap dalam gambar yang akan dicetak.
Memindahkan penggeser ke kanan meningkatkan kontras, memindahkan penggeser ke kiri mengurangi kontras.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.


Kecerahan

Memilih kecerahan pencetakan Anda.
Anda tidak dapat mengubah level putih dan hitam murni. Akan tetapi, kecerahan warna antara putih dan hitam dapat diubah.


Tab Pengaturan Warna

Tab ini memperbolehkan Anda untuk mengatur keseimbangan warna dengan mengubah setelan opsi Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> tidak tersedia pada beberapa model.

Pratinjau

Menunjukkan efek pengaturan warna.
Warna dan kecerahan berubah ketika setiap item diatur. Anda dapat memeriksa status pengaturan warna secara mudah dengan mengubah gambar pratinjau menjadi sama dengan hasil yang akan dicetak.

Tipe Contoh

Pilih gambar pratinjau yang ditampilkan pada tab Pengaturan Warna.
Jika perlu, pilih gambar pratinjau dari Standar, Potret, Pemandangan, atau Grafik, yang paling sama dengan hasil cetakan.

Tampilkan Pola Warna

Menampilkan pola untuk memeriksa perubahan warna yang diproduksi dengan pengaturan warna.
Jika Anda ingin menampilkan gambar pratinjau dengan pola warna, tandai kotak centang ini.
Jika Anda ingin menampilkan gambar pratinjau dengan tipe contoh, jangan tandai kotak centang ini.

Tips

Grafik berada dalam monokrom ketika kotak centang Pencetakan Keabu-abuan ditandai.

Sian / Magenta / Kuning

Mengatur kekuatan Sian, Magenta, dan Kuning.
Memindahkan penggeser ke kanan membuat warna lebih kuat, dan memindahkan penggeser ke kiri membuat warna lebih lemah.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Pengaturan ini mengubah jumlah relatif tinta setiap warna yang digunakan, dimana mengubah total keseimbangan warna dokumen. Gunakan aplikasi Anda jika Anda ingin mengubah total keseimbangan warna secara signifikan. Gunakan pengandar pencetak hanya jika Anda ingin mengatur sedikit keseimbangan warna.

Corak Warna <Hanya Model yang Dapat Diaplikasikan>

Mengeset pengaturan warna untuk pencetakan monokrom.
Memindahkan penggeser ke kanan menghasilkan warna hangat (Hangat), dan memindahkan penggeser ke kiri menghasilkan warna dingin (Dingin).
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Penting

Fungsi ini tidak tersedia untuk setelan Tipe Media tertentu.

Kecerahan

Memilih kecerahan pencetakan Anda.
Anda tidak dapat mengubah level putih dan hitam murni. Akan tetapi, kecerahan warna antara putih dan hitam dapat diubah.

Intensitas

Mengatur keseluruhan intensitas pencetakan Anda.
Memindahkan penggeser ke kanan meningkatkan intensitas, dan memindahkan penggeser ke kiri mengurangi intensitas.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Kontras

Mengatur kontras antara terang dan gelap dalam gambar yang akan dicetak.
Memindahkan penggeser ke kanan meningkatkan kontras, memindahkan penggeser ke kiri mengurangi kontras.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Penting

Ketika Pencetakan Keabu-abuan dicentang pada tab Utama, Sian, Magenta, dan Kuning menjadi keabu-abuan dan tidak tersedia.

Cetak pola untuk pengaturan warna

Ketika keseimbangan warna atau intensitas/kontras diubah, fungsi pola pencetakan mencetak sebuah daftar hasil pengaturan bersama dengan nilai pengaturan.

Pilih fungsi ini ketika mencetak dari pola untuk pengaturan warna. Tombol Preferensi Pencetakan Pola... menjadi berfungsi, kotak dialog Pencetakan Pola terbuka, dan pola dapat diset.

Tombol Preferensi Pencetakan Pola...

Kotak dialog Pencetakan Pola terbuka dan memperbolehkan Anda untuk mengeset item pengaturan dan pengaturan pencetakan pola seperti jumlah pola.


Tipe Contoh

Pilih gambar pratinjau yang ditampilkan pada tab Pengaturan Warna.
Jika perlu, pilih gambar pratinjau dari Standar, Potret, Pemandangan, atau Grafik, yang paling sama dengan hasil cetakan.


Tampilkan Pola Warna

Menampilkan pola untuk memeriksa perubahan warna yang diproduksi dengan pengaturan warna.
Jika Anda ingin menampilkan gambar pratinjau dengan pola warna, tandai kotak centang ini.
Jika Anda ingin menampilkan gambar pratinjau dengan tipe contoh, jangan tandai kotak centang ini.


Tab Penyamaan

Memperbolehkan Anda untuk memilih metode untuk mengatur warna guna menyamai tipe dokumen yang akan dicetak.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.

Koreksi Warna

Memperbolehkan Anda untuk memilih Penyamaan Pengandar, ICM (Penyamaan Profil ICC), atau Nihil untuk menyamai tujuan operasi cetak.

Penyamaan Pengandar

Atur warna dengan pengandar pencetak selama pencetakan.
Beberapa model pencetak memperbolehkan Anda untuk menentukan moda warna yang akan digunakan.

ICM (Penyamaan Profil ICC)

Atur warna dengan menggunakan profil ICC ketika mencetak.
Tentukan profil masukan, profil pencetak*, dan tujuan pewarnaan* yang akan digunakan.

Nihil

Mendisfungsikan pengaturan warna dengan pengandar pencetak.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Moda Warna <Hanya Model yang Dapat Diaplikasikan>

Memperbolehkan Anda untuk memilih Standar, atau Corak Warna Linear untuk menyamai tujuan operasi cetak.

Standar

Pencetak mencetak data dengan rona warna yang disukai banyak orang dan mereproduksi warna data gambar sambil menghasilkan efek dan ketajaman tiga dimensi, kontras bertingkat tinggi.

Corak Warna Linear

Ketika mencetak data, pencetak membedakan warna halus antara daerah gelap (hitam) dan terang (putih), sedangkan membiarkan daerah tergelap (paling hitam) dan terterang (paling putih) seperti apa adanya.
Ketika mencetak data, pencetak menerapkan hasil pengaturan detil, seperti ketika kecerahan diatur dengan sebuah perangkat lunak aplikasi.

Masukkan Profil

Menentukan profil masukan yang akan digunakan ketika Anda memilih ICM (Penyamaan Profil ICC) untuk Koreksi Warna.

Standar

Profil pencetak standar (sRGB), yang mendukung ruang warna ICM, digunakan. Ini adalah setelan asal.

Adobe RGB (1998)

Profil Adobe RGB, yang mendukung ruang warna yang lebih luas daripada sRGB, digunakan.

Penting

Adobe RGB (1998) tidak ditampilkan ketika profil-profil masukan Adobe RGB tidak diinstal.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.

Profil Pencetak <Hanya Model yang Dapat Diaplikasikan>

Menentukan profil pencetak yang akan digunakan ketika ICM (Penyamaan Profil ICC) dipilih untuk Koreksi Warna.
Biasanya Otomatis dipilih tetapi Anda juga dapat memilih profil pencetak secara manual.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.

Tujuan Pewarnaan <Hanya Model yang Dapat Diaplikasikan>

Menentukan metode penyamaan yang akan digunakan ketika Anda memilih ICM (Penyamaan Profil ICC) untuk Koreksi Warna.

Kejenuhan

Metode ini mereproduksi gambar bahkan lebih jelas daripada metode Perseptual.

Perseptual

Metode ini mereproduksi gambar dengan memfokuskan pada warna yang diinginkan oleh banyak orang. Pilih metode ini untuk mencetak foto.

Kolorimetri Relatif

Ketika data gambar diubah menjadi ruang warna pencetak, metode ini mengubah data gambar sehingga reproduksi warna menyamai wilayah warna bagi-pakai. Pilih metode ini untuk mencetak data gambar dengan warna yang dekat dengan warna asli.

Kolorimetri Mutlak

Ketika Kolorimetri Relatif dipilih, titik putih direproduksi sebagai titik putih kertas (warna latar belakang). Akan tetapi, ketika Kolorimetri Mutlak dipilih, bagaimana titik putih direproduksi tergantung pada data gambar.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.

Penting

Jika perangkat lunak aplikasi diset sehingga ICM didisfungsikan, ICM tidak tersedia untuk Koreksi Warna dan pencetak tidak dapat mencetak data gambar dengan benar.

Ketika Pencetakan Keabu-abuan dicentang pada tab Utama, Koreksi Warna menjadi keabu-abuan dan tidak tersedia.


Tujuan Pewarnaan

Tujuan Pewarnaan <Hanya Model yang Dapat Diaplikasikan>

Menentukan metode penyamaan yang akan digunakan ketika Anda memilih ICM (Penyamaan Profil ICC) untuk Koreksi Warna.

Kejenuhan

Metode ini mereproduksi gambar bahkan lebih jelas daripada metode Perseptual.

Perseptual

Metode ini mereproduksi gambar dengan memfokuskan pada warna yang diinginkan oleh banyak orang. Pilih metode ini untuk mencetak foto.

Kolorimetri Relatif

Ketika data gambar diubah menjadi ruang warna pencetak, metode ini mengubah data gambar sehingga reproduksi warna menyamai wilayah warna bagi-pakai. Pilih metode ini untuk mencetak data gambar dengan warna yang dekat dengan warna asli.

Kolorimetri Mutlak

Ketika Kolorimetri Relatif dipilih, titik putih direproduksi sebagai titik putih kertas (warna latar belakang). Akan tetapi, ketika Kolorimetri Mutlak dipilih, bagaimana titik putih direproduksi tergantung pada data gambar.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.


Profil Pencetak

Profil Pencetak <Hanya Model yang Dapat Diaplikasikan>

Menentukan profil pencetak yang akan digunakan ketika ICM (Penyamaan Profil ICC) dipilih untuk Koreksi Warna.
Biasanya Otomatis dipilih tetapi Anda juga dapat memilih profil pencetak secara manual.

Tips

Dalam pengandar pencetak XPS, ICM telah menjadi Penyamaan Profil ICC.


Cegah data cetak dari kehilangan

Mengurangi ukuran data pencetakan yang telah dibuat dengan perangkat lunak aplikasi.
Dengan beberapa aplikasi, bitmap yang dicetak dapat terpotong dan pencetakan mungkin gagal. Ini adalah keadaan satu-satunya dimana Anda perlu menandai kotak centang ini.

Penting

Kualitas cetak mungkin berkurang jika kotak centang ini ditandai.


Kotak Dialog Opsi Pencetakan

Membuat perubahan terhadap data pencetakan yang dikirim ke pencetak.

Fitur yang tersedia berbeda tergantung pada model.

Disfungsikan ICM yang diperlukan oleh perangkat lunak aplikasi

Disfungsikan fungsi ICM yang diperlukan oleh perangkat lunak aplikasi.
Ketika perangkat lunak aplikasi menggunakan Windows ICM untuk mencetak data, warna yang tidak diinginkan mungkin dihasilkan atau kecepatan pencetakan menjadi berkurang. Jika masalah ini terjadi, menandai kotak centang ini mungkin menyelesaikan masalah.

Penting

Jangan tandai kotak centang ini dalam kondisi normal.

Fungsi ini tidak berfungsi ketika ICM dipilih untuk Koreksi Warna pada tab Penyamaan kotak dialog Pengaturan Warna Manual.

Tips

Tab Disfungsikan ICM yang diperlukan oleh perangkat lunak aplikasi tidak dapat digunakan dengan pengandar pencetak XPS.

Disfungsikan setelan profil warna pada perangkat lunak aplikasi

Menandai kotak centang ini mendisfungsikan informasi dalam profil warna yang telah diset pada perangkat lunak aplikasi.
Ketika informasi dalam profil warna diset pada perangkat lunak aplikasi dikeluarkan ke pengandar pencetak, hasil cetakan mungkin mengandung warna yang tidak diinginkan. Jika ini terjadi, menandai kotak centang ini mungkin menyelesaikan masalah.

Penting

Walaupun ketika kotak centang ini ditandai, hanya beberapa informasi dalam profil warna didisfungsikan, dan profil warna dapat digunakan untuk pencetakan.

Jangan tandai kotak centang ini dalam kondisi normal.

Disfungsikan setelan sumber kertas pada perangkat lunak aplikasi

Disfungsikan metode penyaluran kertas yang diset dengan aplikasi.
Dengan beberapa aplikasi seperti Microsoft Word, data mungkin dicetak dengan metode penyaluran yang berbeda dengan setelan pengandar pencetak. Dalam hal ini, centang fungsi ini.

Penting

Ketika fungsi ini difungsikan, biasanya metode penyaluran kertas tidak dapat diubah dari Pratinjau Canon IJ.
Akan tetapi, jika Anda menggunakan pengandar pencetak XPS, Anda akan dapat mengubah metode penyaluran kertas dari Pratinjau Canon IJ XPS.

Pisahkan Kertas

Mengeset metode tampilan dari Tipe Media, Ukuran Halaman, dan Ukuran Kertas Pencetak.
Untuk menampilkan item secara terpisah, pilih kotak centang.
Untuk menampilkan item sebagai grup, bersihkan kotak centang.

Disfungsikan penukaran metode corak warna separuh

Opsi ini mengidentifikasi perbedaan data gambar dalam dokumen dan mendisfungsikan fungsi yang mencetak saat menukar Getar dan Menyebar secara otomatis.
Jika hasil cetakan memiliki kehilangan data gambar atau warna yang tidak diinginkan, pilih kotak centang ini mungkin meningkatkan kondisi.

Penting

Jangan tandai kotak centang ini dalam kondisi normal.

Jangan perbolehkan perangkat lunak aplikasi untuk kompres data cetak

Kompresi data cetak perangkat lunak aplikasi dilarang.
Jika hasil cetakan memiliki kehilangan data gambar atau warna yang tidak diinginkan, pilih kotak centang ini mungkin meningkatkan kondisi.

Penting

Jangan tandai kotak centang ini dalam kondisi normal.

Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan]

Pada tab Pengesetan Cepat* atau tab Pengesetan Halaman, Anda dapat mengubah arah putaran Pemandangan dalam Orientasi.
Untuk memutar dokumen 90 derajat ke kiri ketika pencetakan, pilih kotak centang.
Untuk memutar dokumen 90 derajat ke kanan ketika pencetakan, pilih kotak centang.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Pencegahan Kehilangan Data Cetak/Cegah data cetak dari kehilangan

Anda dapat mengurangi ukuran data pencetakan yang dibuat dengan perangkat lunak aplikasi dan kemudian mencetak data.
Tergantung pada perangkat lunak aplikasi yang digunakan, data gambar mungkin terpotong atau mungkin tidak dicetak dengan benar. Dalam kasus ini, pilih Nyala.

Ketika kotak centang Cegah data cetak dari kehilangan ditampilkan dan Anda memilih kotak centang, pencetak menggunakan fungsi ini untuk mencetak data.

Mati

Pencetak mencetak data tanpa menggunakan fungsi ini.

Nyala

Pencetak selalu menggunakan fungsi ini untuk mencetak data.

Penting

Ketika menggunakan fungsi ini, kualitas cetak mungkin menurun tergantung pada data pencetakan.

Unit Pemrosesan Data Pencetakan

Memilih unit pemrosesan data pencetakan yang akan dikirim ke pencetak.
Pilih Dianjurkan dalam kondisi normal.

Penting

Memori dalam jumlah besar mungkin digunakan untuk setelan tertentu.
Jangan mengubah setelan jika komputer Anda memiliki memori dalam jumlah kecil.

Tips

Tab Unit Pemrosesan Data Pencetakan tidak dapat digunakan dengan pengandar pencetak XPS.


Unit Pemrosesan Data Pencetakan

Memilih unit pemrosesan data pencetakan yang akan dikirim ke pencetak.
Pilih Dianjurkan dalam kondisi normal.

Penting

Memori dalam jumlah besar mungkin digunakan untuk setelan tertentu.
Jangan mengubah setelan jika komputer Anda memiliki memori dalam jumlah kecil.


Kotak Kertas

Pencetak menggunakan kertas biasa yang dimuatkan dalam kotak kertas ketika setelan data pencetakan sesuai dengan setelan alokasi kertas.

Penting

Ukuran Kertas berisikan ukuran kertas biasa yang dapat digunakan oleh pencetak ini.
Pilih ukuran kertas biasa yang dapat dimuatkan dalam kotak kertas.


Ukuran Kertas

Menentukan ukuran kertas biasa yang akan dimuatkan dalam kotak kertas.


Kotak Dialog Alokasi Kertas

Kotak dialog ini memperbolehkan Anda untuk menentukan ukuran kertas biasa yang akan dipasok dari kotak kertas jika Anda telah memilih Alokasi Kertas untuk Sumber Kertas pada tab Utama.

Kotak Kertas

Pencetak menggunakan kertas biasa yang dimuatkan dalam kotak kertas ketika setelan data pencetakan sesuai dengan setelan alokasi kertas.

Penting

Ukuran Kertas berisikan ukuran kertas biasa yang dapat digunakan oleh pencetak ini.
Pilih ukuran kertas biasa yang dapat dimuatkan dalam kotak kertas.

Ukuran Kertas

Menentukan ukuran kertas biasa yang akan dimuatkan dalam kotak kertas.


Ikon Pratinjau

Menunjukkan setelan yang dibuat pada kotak dialog Pencetakan Tata Letak Halaman.
Anda dapat memeriksa bagaimana hasil cetakan akan tampak sebelum Anda benar-benar mencetak data.


Halaman

Menentukan jumlah halaman dokumen yang akan dicetak per lembar.


Urutan Halaman

Menentukan orientasi dokumen yang akan dicetak pada selembar kertas.


Tepi Halaman

Mencetak garis tepi halaman di sekeliling setiap halaman dokumen.

Tandai kotak centang ini untuk mencetak garis tepi halaman.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak garis.


Kotak Dialog Pencetakan Tata Letak Halaman

Kotak dialog ini memperbolehkan Anda untuk memilih jumlah halaman dokumen yang akan ditempatkan pada satu lembar kertas, urutan halaman, dan apakah garis tepi halaman akan dicetak di sekeliling setiap halaman dokumen.

Setelan yang ditentukan dalam kotak dialog ini dapat dipastikan dalam pratinjau setelan pada pengandar pencetak.

Halaman

Menentukan jumlah halaman dokumen yang akan dicetak per lembar.

Urutan Halaman

Menentukan orientasi dokumen yang akan dicetak pada selembar kertas.

Tepi Halaman

Mencetak garis tepi halaman di sekeliling setiap halaman dokumen.

Tandai kotak centang ini untuk mencetak garis tepi halaman.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak garis.


Disfungsikan ICM yang diperlukan oleh perangkat lunak aplikasi

Disfungsikan fungsi ICM yang diperlukan oleh perangkat lunak aplikasi.
Ketika perangkat lunak aplikasi menggunakan Windows ICM untuk mencetak data, warna yang tidak diinginkan mungkin dihasilkan atau kecepatan pencetakan menjadi berkurang. Jika masalah ini terjadi, menandai kotak centang ini mungkin menyelesaikan masalah.

Penting

Jangan tandai kotak centang ini dalam kondisi normal.

Fungsi ini tidak berfungsi ketika ICM dipilih untuk Koreksi Warna pada tab Penyamaan kotak dialog Pengaturan Warna Manual.


Disfungsikan setelan sumber kertas pada perangkat lunak aplikasi

Disfungsikan metode penyaluran kertas yang diset dengan aplikasi.
Dengan beberapa aplikasi seperti Microsoft Word, data mungkin dicetak dengan metode penyaluran yang berbeda dengan setelan pengandar pencetak. Dalam hal ini, centang fungsi ini.

Penting

Ketika fungsi ini difungsikan, biasanya metode penyaluran kertas tidak dapat diubah dari Pratinjau Canon IJ.
Akan tetapi, jika Anda menggunakan pengandar pencetak XPS, Anda akan dapat mengubah metode penyaluran kertas dari Pratinjau Canon IJ XPS.


Disfungsikan setelan profil warna pada perangkat lunak aplikasi

Menandai kotak centang ini mendisfungsikan informasi dalam profil warna yang telah diset pada perangkat lunak aplikasi.
Ketika informasi dalam profil warna diset pada perangkat lunak aplikasi dikeluarkan ke pengandar pencetak, hasil cetakan mungkin mengandung warna yang tidak diinginkan. Jika ini terjadi, menandai kotak centang ini mungkin menyelesaikan masalah.

Penting

Walaupun ketika kotak centang ini ditandai, hanya beberapa informasi dalam profil warna didisfungsikan, dan profil warna dapat digunakan untuk pencetakan.

Jangan tandai kotak centang ini dalam kondisi normal.


Pencegahan Kehilangan Data Cetak

Anda dapat mengurangi ukuran data pencetakan yang dibuat dengan perangkat lunak aplikasi dan kemudian mencetak data.
Tergantung pada perangkat lunak aplikasi yang digunakan, data gambar mungkin terpotong atau mungkin tidak dicetak dengan benar. Dalam kasus ini, pilih Nyala.

Mati

Pencetak mencetak data tanpa menggunakan fungsi ini.

Nyala

Pencetak selalu menggunakan fungsi ini untuk mencetak data.

Penting

Ketika menggunakan fungsi ini, kualitas cetak mungkin menurun tergantung pada data pencetakan.


Pisahkan Kertas

Mengeset metode tampilan dari Tipe Media, Ukuran Halaman, dan Ukuran Kertas Pencetak.
Untuk menampilkan item secara terpisah, pilih kotak centang.
Untuk menampilkan item sebagai grup, bersihkan kotak centang.


Disfungsikan penukaran metode corak warna separuh

Opsi ini mengidentifikasi perbedaan data gambar dalam dokumen dan mendisfungsikan fungsi yang mencetak saat menukar Getar dan Menyebar secara otomatis.
Jika hasil cetakan memiliki kehilangan data gambar atau warna yang tidak diinginkan, pilih kotak centang ini mungkin meningkatkan kondisi.

Penting

Jangan tandai kotak centang ini dalam kondisi normal.


Jangan perbolehkan perangkat lunak aplikasi untuk kompres data cetak

Kompresi data cetak perangkat lunak aplikasi dilarang.
Jika hasil cetakan memiliki kehilangan data gambar atau warna yang tidak diinginkan, pilih kotak centang ini mungkin meningkatkan kondisi.

Penting

Jangan tandai kotak centang ini dalam kondisi normal.


Putar Kiri 90 derajat ketika orientasi adalah [Pemandangan]

Pada tab Pengesetan Cepat* atau tab Pengesetan Halaman, Anda dapat mengubah arah putaran Pemandangan dalam Orientasi.
Untuk memutar dokumen 90 derajat ke kiri ketika pencetakan, pilih kotak centang.
Untuk memutar dokumen 90 derajat ke kanan ketika pencetakan, pilih kotak centang.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Ikon Pratinjau

Menunjukkan setelan kotak dialog Pencetakan Pengubinan/Poster.
Anda dapat memeriksa bagaimana hasil cetakan akan tampak.


Pembagian Gambar

Menentukan jumlah pembagian data gambar yang akan membentuk dokumen.
Karena jumlah pembagian meningkat, jumlah lembar halaman yang digunakan untuk pencetakan meningkat. Jika Anda menempelkan bersama lembar-lembar untuk membentuk poster, Anda dapat membuat poster besar dengan meningkatkan jumlah pembagian.


Cetak "Potong/Tempel" pada pinggir halaman

Menentukan apakah akan mencetak kata "Potong" dan "Tempel" pada pinggir. Kata-kata ini berfungsi sebagai garis petunjuk untuk menempelkan bersama halaman ke dalam poster.

Tandai kotak centang ini untuk mencetak kata.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak kata.


Cetak garis "Potong/Tempel" pada pinggir halaman

Menentukan apakah akan mencetak garis potong yang berfungsi sebagai garis petunjuk untuk menempelkan bersama halaman ke dalam poster.

Tandai kotak centang ini untuk mencetak garis potong.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak garis.


Batas halaman pencetakan

Menentukan batas pencetakan. Pilih Semua dalam kondisi normal.
Pilih Halaman untuk menentukan halaman atau batas tertentu.


Kotak Dialog Pencetakan Pengubinan/Poster

Kotak dialog ini memperbolehkan Anda untuk memilih ukuran gambar yang akan dicetak. Anda juga dapat membuat setelan untuk garis potong dan tanda tempel yang memudahkan untuk menempelkan halaman bersama ke dalam poster.

Setelan yang ditentukan dalam kotak dialog ini dapat dipastikan dalam pratinjau setelan pada pengandar pencetak.

Cetak "Potong/Tempel" pada pinggir halaman tidak tersedia ketika pengandar pencetak tertentu digunakan.

Pembagian Gambar

Menentukan jumlah pembagian data gambar yang akan membentuk dokumen.
Karena jumlah pembagian meningkat, jumlah lembar halaman yang digunakan untuk pencetakan meningkat. Jika Anda menempelkan bersama lembar-lembar untuk membentuk poster, Anda dapat membuat poster besar dengan meningkatkan jumlah pembagian.

Cetak "Potong/Tempel" pada pinggir halaman

Menentukan apakah akan mencetak kata "Potong" dan "Tempel" pada pinggir. Kata-kata ini berfungsi sebagai garis petunjuk untuk menempelkan bersama halaman ke dalam poster.

Tandai kotak centang ini untuk mencetak kata.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak kata.

Cetak garis "Potong/Tempel" pada pinggir halaman

Menentukan apakah akan mencetak garis potong yang berfungsi sebagai garis petunjuk untuk menempelkan bersama halaman ke dalam poster.

Tandai kotak centang ini untuk mencetak garis potong.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak garis.

Batas halaman pencetakan

Menentukan batas pencetakan. Pilih Semua dalam kondisi normal.
Pilih Halaman untuk menentukan halaman atau batas tertentu.

Tips

Jika beberapa halaman tidak dicetak dengan baik, tentukan halaman yang tidak perlu dicetak dengan mengkliknya dalam pratinjau setelan tab Pengesetan Halaman. Hanya halaman yang ditunjukkan pada layar yang akan dicetak saat ini.
Anda juga dapat memilih Halaman dalam Batas halaman pencetakan dan masukkan batas halaman pencetakan.


Ikon Pratinjau

Menunjukkan setelan yang dibuat pada kotak dialog Pencetakan Buku.
Anda dapat memeriksa bagaimana dokumen akan tampak ketika dicetak sebagai buku.


Pinggir penstapleran

Menentukan sisi buku mana yang akan distapler.


Masukkan halaman kosong

Memilih apakah akan mencetak dokumen pada satu sisi atau kedua sisi buku.

Tandai kotak centang ini untuk mencetak dokumen pada satu sisi buku dan pilih sisi yang akan dibiarkan kosong dari daftar.
Jangan tandai kotak centang ini untuk mencetak dokumen pada kedua sisi buku.


Pinggir

Menentukan kelebaran pinggir penstapleran.
Kelebaran yang ditentukan menjadi pinggir penstapleran dari tengah lembar kertas.


Kotak Dialog Pencetakan Buku

Kotak dialog ini memperbolehkan Anda untuk mengeset cara menjilid dokumen sebagai buku. Pencetakan hanya pada satu sisi dan pencetakan tepi halaman, juga dapat diset dalam kotak dialog ini.

Setelan yang ditentukan dalam kotak dialog ini dapat dipastikan dalam pratinjau setelan pada pengandar pencetak.

Pinggir penstapleran

Menentukan sisi buku mana yang akan distapler.

Masukkan halaman kosong

Memilih apakah akan mencetak dokumen pada satu sisi atau kedua sisi buku.

Tandai kotak centang ini untuk mencetak dokumen pada satu sisi buku dan pilih sisi yang akan dibiarkan kosong dari daftar.
Jangan tandai kotak centang ini untuk mencetak dokumen pada kedua sisi buku.

Pinggir

Menentukan kelebaran pinggir penstapleran.
Kelebaran yang ditentukan menjadi pinggir penstapleran dari tengah lembar kertas.

Tepi Halaman

Mencetak garis tepi halaman di sekeliling setiap halaman dokumen.

Tandai kotak centang ini untuk mencetak garis tepi halaman.
Jangan tandai kotak centang ini jika Anda tidak ingin mencetak garis.


Gunakan pencetakan ukuran normal

Mencetak halaman dokumen tanpa menguranginya. Ini adalah setelan asal.


Gunakan ukuran pencetakan yang dikecilkan

Sedikit mengurangi setiap halaman dokumen sehingga pas dalam satu lembar kertas selama pencetakan.
Pilih setelan ini ketika menggunakan pencetakan dupleks otomatis untuk mencetak dokumen dengan pinggir kecil.


Kotak Dialog Pengesetan Area Pencetakan

Ketika Anda melaksanakan pencetakan dupleks, area pencetakan dokumen menjadi sedikit lebih sempit daripada biasanya. Untuk itu ketika dokumen yang memiliki pinggir halaman kecil dicetak, dokumen mungkin tidak pas dalam satu halaman.

Kotak dialog ini memperbolehkan Anda untuk mengeset apakah halaman akan diperkecil ketika dicetak sehingga dokumen pas dalam satu halaman.

Gunakan pencetakan ukuran normal

Mencetak halaman dokumen tanpa menguranginya. Ini adalah setelan asal.

Gunakan ukuran pencetakan yang dikecilkan

Sedikit mengurangi setiap halaman dokumen sehingga pas dalam satu lembar kertas selama pencetakan.
Pilih setelan ini ketika menggunakan pencetakan dupleks otomatis untuk mencetak dokumen dengan pinggir kecil.


Pinggir

Menentukan kelebaran pinggir penstapleran.
Kelebaran sisi yang ditentukan dengan Sisi Stapler menjadi pinggir penstapleran.


Kotak Dialog Tentukan Pinggir

Kotak dialog ini memperbolehkan Anda untuk menentukan lebar pinggir untuk sisi yang akan distapler. Jika dokumen tidak pas pada satu halaman, dokumen diperkecil ketika dicetak.

Pinggir

Menentukan kelebaran pinggir penstapleran.
Kelebaran sisi yang ditentukan dengan Sisi Stapler menjadi pinggir penstapleran.


Jendela Pratinjau

Menunjukkan status cap yang dikonfigurasikan dalam setiap tab.


Tipe Cap

Menentukan tipe cap.
Pilih Teks untuk membuat cap dengan karakter. Pilih Bitmap untuk membuat dengan berkas bitmap. Pilih Tanggal/Waktu/Nama Pengguna untuk menampilkan tanggal/waktu pembuatan dan nama pengguna dari dokumen yang dicetak.

Item setelan dalam tab Cap berubah tergantung pada tipe yang dipilih.


Teks Cap

Menentukan string teks cap.

Sampai 64 karakter dapat dimasukkan.

Untuk Tanggal/Waktu/Nama Pengguna, tanggal/waktu pembuatan dan nama pengguna dari objek yang dicetak ditampilkan dalam Teks Cap.

Penting

Teks Cap menjadi keabu-abuan dan tidak tersedia jika Tanggal/Waktu/Nama Pengguna dipilih.


TrueType Font

Memilih font untuk string teks cap.


Gaya

Memilih gaya untuk string teks cap.


Ukuran

Memilih ukuran font untuk string teks cap.


Garis Luar

Memilih bingkai yang mengelilingi string teks cap.
Jika ukuran font besar dipilih untuk Ukuran, karakter mungkin melampaui garis luar tepi cap.


Tombol Warna/Pilih Warna...

Menunjukkan warna sekarang untuk cap.
Untuk memilih warna yang berbeda, klik Pilih Warna... untuk membuka kotak dialog Warna, dan pilih atau buat warna yang ingin Anda gunakan sebagai cap.


Berkas

Menentukan nama berkas bitmap yang akan digunakan sebagai cap.


Tombol Pilih Berkas...

Membuka kotak dialog untuk membuka berkas.
Klik tombol ini untuk memilih berkas bitmap yang akan digunakan sebagai cap.


Ukuran

Mengatur ukuran berkas bitmap yang akan digunakan sebagai cap.
Menggeser penggeser ke kanan meningkatkan ukuran, menggeser penggeser ke kiri mengurangi ukuran.


Area putih transparan

Menentukan apakah akan membuat area berisi warna putih bitmap menjadi transparan.

Tandai kotak centang ini untuk membuat area berisi warna putih transparan bitmap.
Jangan tandai kotak centang ini jika Anda tidak ingin membuat area berisi warna putih transparan bitmap.


Setelan Tab Cap

Tab Cap memperbolehkan Anda untuk mengeset berkas teks dan bitmap (.bmp) yang akan digunakan untuk cap.

Fitur mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Tipe Cap

Menentukan tipe cap.
Pilih Teks untuk membuat cap dengan karakter. Pilih Bitmap untuk membuat dengan berkas bitmap. Pilih Tanggal/Waktu/Nama Pengguna untuk menampilkan tanggal/waktu pembuatan dan nama pengguna dari dokumen yang dicetak.

Item setelan dalam tab Cap berubah tergantung pada tipe yang dipilih.

Ketika Tipe Cap adalah Teks atau Tanggal/Waktu/Nama Pengguna

Teks Cap

Menentukan string teks cap.

Sampai 64 karakter dapat dimasukkan.

Untuk Tanggal/Waktu/Nama Pengguna, tanggal/waktu pembuatan dan nama pengguna dari objek yang dicetak ditampilkan dalam Teks Cap.

Penting

Teks Cap menjadi keabu-abuan dan tidak tersedia jika Tanggal/Waktu/Nama Pengguna dipilih.

TrueType Font

Memilih font untuk string teks cap.

Gaya

Memilih gaya untuk string teks cap.

Ukuran

Memilih ukuran font untuk string teks cap.

Garis Luar

Memilih bingkai yang mengelilingi string teks cap.
Jika ukuran font besar dipilih untuk Ukuran, karakter mungkin melampaui garis luar tepi cap.

Tombol Warna/Pilih Warna...

Menunjukkan warna sekarang untuk cap.
Untuk memilih warna yang berbeda, klik Pilih Warna... untuk membuka kotak dialog Warna, dan pilih atau buat warna yang ingin Anda gunakan sebagai cap.

Ketika Tipe Cap adalah Bitmap

Berkas

Menentukan nama berkas bitmap yang akan digunakan sebagai cap.

Tombol Pilih Berkas...

Membuka kotak dialog untuk membuka berkas.
Klik tombol ini untuk memilih berkas bitmap yang akan digunakan sebagai cap.

Ukuran

Mengatur ukuran berkas bitmap yang akan digunakan sebagai cap.
Menggeser penggeser ke kanan meningkatkan ukuran, menggeser penggeser ke kiri mengurangi ukuran.

Area putih transparan

Menentukan apakah akan membuat area berisi warna putih bitmap menjadi transparan.

Tandai kotak centang ini untuk membuat area berisi warna putih transparan bitmap.
Jangan tandai kotak centang ini jika Anda tidak ingin membuat area berisi warna putih transparan bitmap.

Tips

Klik Setelan Asal untuk mengeset Tipe Cap ke Teks, Teks Cap ke kosong, TrueType Font ke Arial, Gaya ke Biasa, Ukuran ke 36 poin, Garis Luar tidak dicentang, dan Warna ke abu-abu dengan nilai RGB (192, 192, 192).


Posisi

Menentukan posisi cap pada halaman.

Memilih Serasi dari daftar memperbolehkan Anda untuk memasukkan nilai untuk koordinat Posisi-X dan Posisi-Y secara langsung.


Orientasi

Menentukan sudut pemutaran untuk cap. Sudut dapat diset dengan memasukkan jumlah derajat.
Nilai negatif memutar cap searah dengan arah jarum jam.

Tips

Orientasi difungsikan hanya ketika Teks atau Tanggal/Waktu/Nama Pengguna dipilih untuk Tipe Cap pada tab Cap.


Setelan Tab Penempatan

Tab Penempatan memperbolehkan Anda untuk mengeset posisi dimana cap akan dicetak.

Fitur mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Posisi

Menentukan posisi cap pada halaman.

Memilih Serasi dari daftar memperbolehkan Anda untuk memasukkan nilai untuk koordinat Posisi-X dan Posisi-Y secara langsung.

Orientasi

Menentukan sudut pemutaran untuk cap. Sudut dapat diset dengan memasukkan jumlah derajat.
Nilai negatif memutar cap searah dengan arah jarum jam.

Tips

Orientasi difungsikan hanya ketika Teks atau Tanggal/Waktu/Nama Pengguna dipilih untuk Tipe Cap pada tab Cap.

Tips

Klik Setelan Asal untuk mengeset posisi cap ke Tengah dan orientasi ke 0.


Judul

Masukkan judul untuk menyimpan cap yang telah Anda buat.

Sampai 64 karakter dapat dimasukkan.

Tips

Spasi, tab, dan kembali tidak dapat dimasukkan pada awal atau akhir judul.


Cap

Menunjukkan daftar judul cap yang disimpan.
Tentukan judul untuk menampilkan cap yang berhubungan dalam Judul.


Tombol Simpan/Simpan penimpaan

Menyimpan cap.
Masukkan judul dalam Judul, dan kemudian klik tombol ini.


Tombol Hapus

Menghapus cap yang tidak diperlukan.
Tentukan judul cap yang tidak diperlukan dari daftar Cap, dan klik tombol ini.


Setelan Tab Simpan setelan

Tab Simpan setelan memperbolehkan Anda untuk mendaftarkan cap baru atau menghapus cap yang tidak diperlukan.

Fitur mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Judul

Masukkan judul untuk menyimpan cap yang telah Anda buat.

Sampai 64 karakter dapat dimasukkan.

Tips

Spasi, tab, dan kembali tidak dapat dimasukkan pada awal atau akhir judul.

Cap

Menunjukkan daftar judul cap yang disimpan.
Tentukan judul untuk menampilkan cap yang berhubungan dalam Judul.

Tombol Simpan/Simpan penimpaan

Menyimpan cap.
Masukkan judul dalam Judul, dan kemudian klik tombol ini.

Tombol Hapus

Menghapus cap yang tidak diperlukan.
Tentukan judul cap yang tidak diperlukan dari daftar Cap, dan klik tombol ini.


Jendela Pratinjau

Menunjukkan status bitmap yang diset pada tab Latar Belakang.


Berkas

Menentukan nama berkas bitmap yang akan digunakan sebagai latar belakang.


Tombol Pilih Berkas...

Membuka kotak dialog untuk membuka berkas.
Klik tombol ini untuk memilih berkas bitmap (.bmp) yang akan digunakan sebagai latar belakang.


Metode Tata Letak

Menentukan bagaimana gambar latar belakang akan ditaruh pada kertas.

Pilih Serasi dari Metode Tata Letak untuk menentukan koordinat Posisi-X dan Posisi-Y dengan memasukkan nilai.


Intensitas

Mengatur intensitas bitmap yang akan digunakan sebagai latar belakang.
Memindahkan penggeser ke kanan meningkatkan intensitas, dan memindahkan penggeser ke kiri mengurangi intensitas. Untuk mencetak latar belakang pada intensitas bitmap asli, pindahkan penggeser ke posisi paling kanan.


Setelan Tab Latar Belakang

Tab Latar Belakang memperbolehkan Anda untuk memilih berkas bitmap (.bmp) yang akan digunakan sebagai latar belakang atau menentukan cara untuk mencetak latar belakang yang dipilih.

Fitur mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Berkas

Menentukan nama berkas bitmap yang akan digunakan sebagai latar belakang.

Tombol Pilih Berkas...

Membuka kotak dialog untuk membuka berkas.
Klik tombol ini untuk memilih berkas bitmap (.bmp) yang akan digunakan sebagai latar belakang.

Metode Tata Letak

Menentukan bagaimana gambar latar belakang akan ditaruh pada kertas.

Pilih Serasi dari Metode Tata Letak untuk menentukan koordinat Posisi-X dan Posisi-Y dengan memasukkan nilai.

Intensitas

Mengatur intensitas bitmap yang akan digunakan sebagai latar belakang.
Memindahkan penggeser ke kanan meningkatkan intensitas, dan memindahkan penggeser ke kiri mengurangi intensitas. Untuk mencetak latar belakang pada intensitas bitmap asli, pindahkan penggeser ke posisi paling kanan.

Tips

Klik Setelan Asal untuk mengeset Berkas ke kosong, Metode Tata Letak ke Isi halaman, dan penggeser Intensitas ke tengah.


Judul

Masukkan judul untuk menyimpan gambar latar belakang yang Anda tentukan.

Sampai 64 karakter dapat dimasukkan.

Tips

Spasi, tab, dan kembali tidak dapat dimasukkan pada awal atau akhir judul.


Latar Belakang

Menunjukkan daftar judul latar belakang yang didaftarkan.
Tentukan judul untuk menampilkan latar belakang yang berhubungan dalam Judul.


Tombol Simpan/Simpan penimpaan

Menyimpan data gambar sebagai latar belakang.
Setelah memasukkan Judul, klik tombol ini.


Tombol Hapus

Menghapus latar belakang yang tidak diperlukan.
Tentukan judul latar belakang yang tidak diperlukan dari daftar Latar Belakang, dan kemudian klik tombol ini.


Setelan Tab Simpan setelan

Tab Simpan setelan memperbolehkan Anda untuk mendaftarkan latar belakang baru atau menghapus latar belakang yang tidak diperlukan.

Fitur mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Judul

Masukkan judul untuk menyimpan gambar latar belakang yang Anda tentukan.

Sampai 64 karakter dapat dimasukkan.

Tips

Spasi, tab, dan kembali tidak dapat dimasukkan pada awal atau akhir judul.

Latar Belakang

Menunjukkan daftar judul latar belakang yang didaftarkan.
Tentukan judul untuk menampilkan latar belakang yang berhubungan dalam Judul.

Tombol Simpan/Simpan penimpaan

Menyimpan data gambar sebagai latar belakang.
Setelah memasukkan Judul, klik tombol ini.

Tombol Hapus

Menghapus latar belakang yang tidak diperlukan.
Tentukan judul latar belakang yang tidak diperlukan dari daftar Latar Belakang, dan kemudian klik tombol ini.


Kotak Dialog Cap/Latar Belakang

Kotak dialog Cap/Latar Belakang memperbolehkan Anda untuk mencetak cap dan/atau latar belakang di atas atau belakang halaman dokumen. Sebagai tambahan untuk yang dipra-daftarkan, Anda dapat mendaftarkan dan menggunakan cap atau latar belakang asli Anda.

Fitur mungkin tidak tersedia ketika pengandar pencetak atau lingkungan operasi tertentu digunakan.

Cap

Pencetakan cap adalah fungsi yang mencetak cap di atas dokumen.

Tandai kotak centang ini dan pilih judul dari daftar untuk mencetak cap.
Klik Definisi Cap... untuk membuka kotak dialog Setelan Cap, dan kemudian Anda dapat mengonfigurasi detil cap.

Jangan tandai kotak centang ini jika Anda tidak ingin mencetak cap.

Bubuhkan cap pada teks

Mengeset bagaimana cap akan dicetak di atas dokumen.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap di atas halaman dokumen yang dicetak. Data yang dicetak mungkin tersembunyi di belakang cap.
Jangan tandai kotak centang ini untuk mencetak data dokumen di atas cap. Data yang dicetak tidak akan disembunyikan di belakang cap.

Tips

Dengan beberapa aplikasi, cap mungkin disembunyikan oleh elemen pengisi putih selama pemrosesan data pencetakan. Dalam kasus ini, periksa kotak centang ini, dan memperbolehkan Anda untuk mencetak cap tanpa diisi.

Hanya cap halaman pertama

Memilih apakah cap akan dicetak hanya pada halaman pertama atau pada semua halaman ketika dokumen memiliki dua halaman atau lebih.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap hanya pada halaman pertama.
Jangan tandai kotak centang ini untuk mencetak cap pada semua halaman.

Latar Belakang

Pencetakan latar belakang adalah fungsi yang memperbolehkan Anda untuk mencetak ilustrasi atau obyek yang sama (bitmap, dan lainnya) di belakang dokumen.

Tandai kotak centang ini untuk mencetak latar belakang dan pilih judul dari daftar.
Klik Pilih Latar Belakang... untuk membuka kotak dialog Setelan Latar Belakang, dan kemudian Anda dapat mengonfigurasi detil latar belakang.

Jangan tandai kotak centang ini jika Anda tidak ingin mencetak latar belakang.

Hanya tambah latar belakang pada halaman pertama

Karena ada dua halaman dokumen atau lebih, Pilih apakah mencetak latar belakang pada halaman pertama saja atau mencetaknya pada semua halaman.
Tandai kotak centang Latar Belakang untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak latar belakang hanya pada halaman pertama.
Jangan tandai kotak centang ini untuk mencetak latar belakang pada semua halaman.


Modul

Mencantumkan modul pengandar pencetak.


Bahasa

Menentukan bahasa yang ingin Anda gunakan dalam jendela pengesetan pengandar pencetak.


Kotak Dialog Tentang

Kotak dialog ini menampilkan versi, hak cipta, dan daftar modul pengandar pencetak. Anda dapat memilih bahasa yang akan digunakan dan menukar bahasa yang ditampilkan dalam jendela pengesetan.

Modul

Mencantumkan modul pengandar pencetak.

Bahasa

Menentukan bahasa yang ingin Anda gunakan dalam jendela pengesetan pengandar pencetak.

Penting

Jika font untuk menampilkan bahasa pilihan Anda tidak terinstal dalam sistem Anda, karakter akan terganggu.


Grup Tinta

Memilih grup tinta yang Anda ingin bersihkan.


Grup Tinta

Memilih grup tinta yang ingin Anda bersihkan mendalam.


bitmap sisi kiri(baik)

Mulut semprot kepala cetak tidak tersumbat.


bitmap sisi kanan(buruk)

Mulut semprot kepala cetak mungkin tersumbat.


Tombol Keluar

Menutup kotak dialog Pemeriksaan Pola, dan kembali ke tab Perawatan.


Tombol Pembersihan

Melakukan pembersihan kepala cetak.
Pembersihan kepala cetak menghilangkan segala sumbatan dalam mulut semprot kepala cetak.

Laksanakan pembersihan ketika pencetakan menjadi kabur, atau jika warna tertentu gagal dicetak, walaupun semua level tinta cukup tinggi.


Pemeriksaan Awal Item

Periksa apakah daya pencetak nyala, dan buka penutup pencetak.
Periksa item berikut ini untuk setiap tinta. Kemudian, jika perlu, laksanakan Pemeriksaan Mulut Semprot atau Pembersihan.

Apakah ada tinta yang tersisa dalam kotak tinta?
Untuk informasi tentang cara memeriksa status tinta, lihat petunjuk operasi pencetak.

Apakah Anda menekan kotak tinta masuk sepenuhnya sampai Anda mendengar suara klik?

Jika terdapat pita oranye, Apakah telah dilepas sepenuhnya?

Pita yang tersisa akan mengganggu keluaran tinta.

Apakah Anda telah memasang kotak tinta pada posisinya yang benar?


Tombol Pemeriksaan Awal Item

Menunjukkan item-item yang perlu Anda periksa sebelumnya.


Daya Otomatis Nyala

Memilih setelan daya nyala otomatis.

Tentukan Fungsikan untuk menyalakan pencetak secara otomatis ketika data pencetakan dikirim kepadanya.
Tentukan Disfungsikan untuk menghindari pencetak nyala secara otomatis ketika data pencetakan dikirim kepadanya.

Pastikan pencetak nyala dan kemudian klik OK untuk mengubah setelan pencetak.


Daya Otomatis Mati

Memilih setelan daya mati otomatis.

Jika operasi pengandar pencetak atau operasi pencetak tidak dilaksanakan dalam waktu yang dipilih, pencetak mati secara otomatis.


Kotak Dialog Setelan Daya Otomatis

Kotak dialog ini memperbolehkan Anda untuk mengelola daya pencetak dari pengandar pencetak.

Fitur yang tersedia berbeda tergantung pada model.

Daya Otomatis Nyala

Memilih setelan daya nyala otomatis.

Tentukan Fungsikan untuk menyalakan pencetak secara otomatis ketika data pencetakan dikirim kepadanya.
Tentukan Disfungsikan untuk menghindari pencetak nyala secara otomatis ketika data pencetakan dikirim kepadanya.

Pastikan pencetak nyala dan kemudian klik OK untuk mengubah setelan pencetak.

Daya Otomatis Mati

Memilih setelan daya mati otomatis.

Jika operasi pengandar pencetak atau operasi pencetak tidak dilaksanakan dalam waktu yang dipilih, pencetak mati secara otomatis.


Jendela Pratinjau

Menampilkan pola Penjajaran Kepala Cetak, dan memeriksa posisi pola yang dipilih.
Anda juga dapat mengubah setelan dengan mengklik pola pada layar secara langsung.


Kotak Dialog Penjajaran Kepala Cetak

Kotak dialog ini memperbolehkan Anda untuk memeriksa pola yang dicetak dan mengatur posisi kepala cetak.

Pilih Nomor Pola

Bandingkan pola yang dicetak, dan masukkan nomor pola dengan jumlah goresan paling sedikit pada pola tersebut dalam setiap kotak.

Tips

Jika Anda melihat hasil cetakan dan masih tidak dapat menentukan pola dengan jumlah goresan paling sedikit, lihat petunjuk pencetak Anda.


Pilih Nomor Pola

Bandingkan pola yang dicetak, dan masukkan nomor pola dengan jumlah goresan paling sedikit pada pola tersebut dalam setiap kotak.


Kotak Dialog Penjajaran Kepala Cetak

Kotak dialog ini memperbolehkan Anda untuk memeriksa pola yang dicetak dan mengatur posisi kepala cetak.

Pilih Nomor Pola

Bandingkan pola yang dicetak, dan masukkan nomor pola dengan jumlah belang horizontal yang tampak paling sedikit dalam setiap kotak.

Tips

Jika Anda melihat hasil cetakan dan masih tidak dapat menentukan pola mana yang memiliki jumlah garis horizontal yang tampak paling sedikit, lihat petunjuk pencetak Anda.


Pilih Nomor Pola

Bandingkan pola yang dicetak, dan masukkan nomor pola dengan jumlah belang horizontal yang tampak paling sedikit dalam setiap kotak.


Kotak Dialog Penjajaran Kepala Cetak

Kotak dialog ini memperbolehkan Anda untuk memeriksa pola yang dicetak dan mengatur posisi kepala cetak.

Pilih Nomor Pola

Bandingkan pola yang dicetak, dan masukkan nomor pola dengan jumlah garis dan belang horizontal yang tampak paling sedikit dalam setiap kotak.

Tips

Jika Anda tidak mengerti cara untuk mengevaluasi pola yang dicetak, lihat petunjuk pencetak Anda.


Kotak Dialog Mulai Penjajaran Kepala Cetak

Kotak dialog ini memperbolehkan Anda untuk mengatur posisi penempelan untuk kepala cetak, atau untuk mencetak nilai setelan sekarang untuk posisi kepala cetak.

Tombol Sejajarkan Kepala Cetak

Menyejajarkan kepala cetak.
Penjajaran kepala cetak mengoreksi posisi pemasangan kepala cetak dan memperbaiki warna dan garis yang miring.

Sejajarkan kepala cetak segera setelah memasang kepala cetak.

Tombol Nilai Penjajaran Pencetakan

Klik tombol ini untuk memeriksa nilai setelan sekarang posisi kepala cetak.
Mencetak nilai setelan sekarang untuk posisi kepala cetak.


Tombol Nilai Penjajaran Pencetakan

Klik tombol ini untuk memeriksa nilai setelan sekarang posisi kepala cetak.
Mencetak nilai setelan sekarang untuk posisi kepala cetak.


Kotak Dialog Setelan Kartrij Tinta

Fitur ini memperbolehkan Anda untuk menentukan kartrij tinta yang paling sesuai di antara kartrij-kartrij yang terpasang sesuai dengan penggunaan yang dimaksudkan.

Jika salah satu kartrij tinta menjadi kosong dan tidak dapat diganti segera dengan yang baru, Anda dapat menentukan kartrij tinta lain yang masih ada tintanya dan melanjutkan pencetakan.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Kartrij Tinta

Memilih kartrij tinta yang Anda gunakan untuk pencetakan.

Pendeteksian Otomatis*

Fungsi ini mendeteksi secara otomatis kartrij tinta yang terpasang dalam pencetak.
Jika pencetak Anda tidak mencetak dengan benar walaupun fungsi ini telah difungsikan, tentukan kartrij tinta.

Hanya Berwarna

Hanya menggunakan kartrij tinta berwarna.

Hanya Hitam

Hanya menggunakan kartrij tinta hitam.

Hitam dan Berwarna

Menggunakan kartrij tinta yang terpasang pada pencetak, yaitu berwarna dan hitam.

Penting

Canon menganjurkan Anda menggunakan kartrij tinta yang terpasang dalam pencetak dan jangan mengeluarkannya sampai tinta habis.

Ketika setelan berikut ini ditentukan, Hanya Hitam didisfungsikan karena kartrij tinta berwarna digunakan untuk mencetak.

- Selain dari Kertas Biasa atau Amplop yang dipilih untuk Tipe Media pada tab Pengesetan Cepat* atau tab Utama

- Tanpa Tepi dipilih dari tab Pengesetan Halaman

Pada model yang mendukung Pendeteksian Otomatis, mencetak dengan kartrij tinta berwarna yang tidak terpasang adalah memungkinkan ketika Pendeteksian Otomatis atau Hanya Hitam dipilih.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Kartrij Tinta

Memilih kartrij tinta yang Anda gunakan untuk pencetakan.

Pendeteksian Otomatis*

Fungsi ini mendeteksi secara otomatis kartrij tinta yang terpasang dalam pencetak.
Jika pencetak Anda tidak mencetak dengan benar walaupun fungsi ini telah difungsikan, tentukan kartrij tinta.

Hanya Berwarna

Hanya menggunakan kartrij tinta berwarna.

Hanya Hitam

Hanya menggunakan kartrij tinta hitam.

Hitam dan Berwarna

Menggunakan kartrij tinta yang terpasang pada pencetak, yaitu berwarna dan hitam.

Penting

Canon menganjurkan Anda menggunakan kartrij tinta yang terpasang dalam pencetak dan jangan mengeluarkannya sampai tinta habis.

Ketika setelan berikut ini ditentukan, Hanya Hitam didisfungsikan karena kartrij tinta berwarna digunakan untuk mencetak.

- Selain dari Kertas Biasa atau Amplop yang dipilih untuk Tipe Media pada tab Pengesetan Cepat* atau tab Utama

- Tanpa Tepi dipilih dari tab Pengesetan Halaman

Pada model yang mendukung Pendeteksian Otomatis, mencetak dengan kartrij tinta berwarna yang tidak terpasang adalah memungkinkan ketika Pendeteksian Otomatis atau Hanya Hitam dipilih.

Fitur yang ditandai dengan * tidak tersedia pada beberapa model.


Sejajarkan kepala cetak secara manual

Biasanya, fungsi Penjajaran Kepala Cetak pada tab Perawatan diset ke penjajaran kepala cetak otomatis, tapi Anda dapat mengubahnya ke penjajaran kepala cetak manual.
Jika hasil dari Penjajaran Kepala Cetak Otomatis tidak memuaskan, ikuti prosedur manual untuk melaksanakan Penjajaran Kepala Cetak manual.

Tandai kotak centang ini untuk melaksanakan penjajaran kepala cetak manual.
Jangan tandai kotak centang ini untuk melaksanakan penjajaran kepala cetak otomatis.


Mendeteksi diska dapat dicetak dalam tatakan diska

Mendeteksi apakah diska yang dapat dicetak dimuatkan dalam tatakan diska selama pencetakan label diska dan menampilkan sebuah pesan jika diska tidak dimuatkan.

Tandai kotak centang ini untuk mencetak dengan mendeteksi apakah diska yang dapat dicetak telah dimuatkan.
Jangan tandai kotak centang ini untuk mencetak tanpa mendeteksi apakah diska yang dapat dicetak telah dimuatkan.

Penting

Jika Anda membiarkan kotak centang ini tidak ditandai, pencetak mungkin mencetak ke tatakan diska meskipun diska yang dapat dicetak tidak dimuatkan dalam tatakan diska. Untuk itu, Anda harus menandai kotak centang ini dalam kondisi normal.

Jika Anda memuatkan diska yang dapat dicetak yang telah dicetak di atas tatakan diska, pencetak mungkin mendeteksi tidak ada diska yang dapat dicetak dimuatkan dalam tatakan. Dalam kasus ini, jangan tandai kotak centang ini.


Cegah abrasi kertas

Pencetak dapat meningkatkan kekurangan jarak antara kepala cetak dan kertas selama pencetakan berkekentalan tinggi untuk mencegah abrasi kertas.

Tandai kotak centang ini untuk memfungsikan fungsi ini.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.


Deteksi kelebaran kertas

Memfungsikan pencetak untuk mendeteksi kelebaran kertas yang dimuatkan dalam pencetak selama pencetakan.
Jika pencetak mendeteksi kelebaran kertas yang lebih kecil daripada kelebaran kertas yang telah diset untuk Ukuran Halaman dalam tab Pengesetan Halaman, pencetak menampilkan pesan dan menghentikan pencetakan.

Centang kotak centang untuk mendeteksi kelebaran kertas.
Supaya pencetak mencetak tanpa mendeteksi kelebaran kertas, jangan tandai kotak centang ini.


Laksanakan rawat kualitas tinta secara otomatis

Model yang mendukung fungsi ini, fungsi ini mencampur tinta periodik untuk kekentalan tinta.

Untuk melaksanakan Rawat Kualitas Tinta secara otomatis, tandai kotak centang ini.
Jika Anda tidak ingin melaksanakan Rawat Kualitas Tinta secara otomatis, jangan tandai kotak centang ini.

Penting

Anda biasanya harus menandai kotak centang ini ketika menggunakan pencetak Anda.

Jika Anda mendisfungsikan fungsi ini, laksanakan Rawat Kualitas Tinta dari tab Perawatan dalam interval yang teratur.


Cegah kertas macet

Centang item ini hanya jika kertas biasa A3 sering macet di dekat keluaran kertas.

Penting

Ketika fungsi ini digunakan, waktu untuk mencetak kertas biasa A3 lebih lama.
Kualitas cetakan juga mungkin memburuk.


Cegah penyaluran kertas dua kali

Pilih kotak centang ini hanya jika pencetak menyalurkan banyak lembaran kertas biasa bersamaan.

Penting

Menggunakan fungsi ini memperlambat kecepatan cetak.


Waktu Tunggu Pengeringan Tinta

Pencetak dapat jeda sebelum mencetak halaman berikutnya. Memindahkan penggeser ke kanan menambah waktu jeda, dan memindahkan penggeser ke kiri mengurangi waktu jeda.

Jika kertas ternoda karena halaman berikutnya dikeluarkan sebelum tinta pada halaman yang dicetak mengering, tambahkan waktu tunggu pengeringan tinta.
Mengurangi waktu tunggu pengeringan tinta mempercepat pencetakan.


Unit

Memilih baik mm (milimeter) atau inci sebagai unit untuk memasukkan ukuran kertas yang ditentukan pengguna.


Kotak Dialog Ukuran Kertas Serasi

Kotak dialog ini memperbolehkan Anda untuk menentukan ukuran (kelebaran dan ketinggian) kertas serasi.

Unit

Memilih baik mm (milimeter) atau inci sebagai unit untuk memasukkan ukuran kertas yang ditentukan pengguna.

Ukuran Kertas

Menentukan ukuran (kelebaran dan ketinggian) kertas serasi. Pengukuran ditunjukkan sesuai dengan unit yang ditentukan dalam Unit.


Ukuran Kertas

Menentukan ukuran (kelebaran dan ketinggian) kertas serasi. Pengukuran ditunjukkan sesuai dengan unit yang ditentukan dalam Unit.


Setelan Setelan Diam (Moda Diam)

Jangan gunakan moda diam

Pilih opsi ini ketika Anda ingin menggunakan pencetak dengan volume dari bunyi operasi normal.

Selalu gunakan moda diam

Pilih opsi ini ketika Anda ingin mengurangi bunyi operasi pencetak.

Gunakan moda diam selama jam yang ditentukan (Gunakan moda diam dalam waktu yang ditentukan)

Pilih opsi ini ketika Anda ingin mengurangi bunyi operasi pencetak dalam periode waktu yang ditentukan.
Set Waktu mulai dan Waktu selesai ketika Anda ingin menggunakan moda diam. Jika keduanya di set pada waktu yang sama, moda diam tidak akan berfungsi.

Tips

Efek moda diam mungkin berkurang tergantung pada setelan sumber kertas dan kualitas cetak.

Untuk model tertentu, fungsi diam difungsikan hanya selama pencetakan. Untuk detil, rujuk ke petunjuk pencetak.

Untuk model tertentu, jika Anda menentukan waktu untuk Gunakan moda diam selama jam yang ditentukan, moda diam tidak diterapkan pada operasi (salin, cetak langsung, dan lainnya) yang dilaksanakan secara langsung dari pencetak. Untuk detil, rujuk ke petunjuk pencetak.


Kotak Dialog Setelan Diam (Moda Diam)

Kotak dialog Setelan Diam (Moda Diam) memperbolehkan Anda untuk menentukan setelan yang mengurangi bunyi operasi pencetak.
Pilih ketika Anda ingin mengurangi bunyi operasi pencetak pada malam hari, dan sebagainya.
Menggunakan fungsi ini mungkin memperlambat kecepatan cetak.

Jangan gunakan moda diam

Pilih opsi ini ketika Anda ingin menggunakan pencetak dengan volume dari bunyi operasi normal.

Selalu gunakan moda diam

Pilih opsi ini ketika Anda ingin mengurangi bunyi operasi pencetak.

Gunakan moda diam selama jam yang ditentukan (Gunakan moda diam dalam waktu yang ditentukan)

Pilih opsi ini ketika Anda ingin mengurangi bunyi operasi pencetak dalam periode waktu yang ditentukan.
Set Waktu mulai dan Waktu selesai ketika Anda ingin menggunakan moda diam. Jika keduanya di set pada waktu yang sama, moda diam tidak akan berfungsi.

Tips

Efek moda diam mungkin berkurang tergantung pada setelan sumber kertas dan kualitas cetak.

Untuk model tertentu, fungsi diam difungsikan hanya selama pencetakan. Untuk detil, rujuk ke petunjuk pencetak.

Untuk model tertentu, jika Anda menentukan waktu untuk Gunakan moda diam selama jam yang ditentukan, moda diam tidak diterapkan pada operasi (salin, cetak langsung, dan lainnya) yang dilaksanakan secara langsung dari pencetak. Untuk detil, rujuk ke petunjuk pencetak.


Bantuan Pratinjau Canon IJ XPS

Apa yang Dimaksud dengan Pratinjau Canon IJ XPS?

Daftar Menu

Menu Berkas

Menu Edit

Menu Tampilan

Menu Zum

Menu Opsi

Menu Bantuan

Deskripsi Tombol

Tombol Cetak

Tombol Kombinasikan Dokumen

Tombol Hapus Dokumen

Tombol Tata Ulang Dokumen

Tombol Tampilkan Thumbnail

Tombol Pindahkan Dokumen

Tombol Buat Asal

Tombol Hapus Halaman

Layar Daftar Dokumen

Layar Area Setelan Cetak


Tombol OK

Memberlakukan semua setelan yang telah Anda buat dan menutup kotak dialog.


Tombol OK

Mengakhiri proses dan menutup kotak dialog.


Tombol OK

Menerapkan setelan yang Anda buat ke pencetak.


Tombol Laksanakan

Memulai pembersihan kepala cetak.


Tombol Laksanakan

Memulai pembersihan tingkat dalam kepala cetak.


Tombol Sejajarkan Kepala Cetak

Menyejajarkan kepala cetak.
Penjajaran kepala cetak mengoreksi posisi pemasangan kepala cetak dan memperbaiki warna dan garis yang miring.

Sejajarkan kepala cetak segera setelah memasang kepala cetak.


Tombol Batal

Membatalkan semua setelan yang telah Anda buat dan menutup kotak dialog.


Tombol Batal

Membatalkan pembersihan kepala cetak, dan kembali ke tab Perawatan.


Tombol Batal

Membatalkan pembersihan tingkat dalam, dan kembali ke tab Perawatan.


Tombol Batal

Membatalkan penjajaran kepala cetak, dan kembali ke tab Perawatan.


Tombol Bantuan

Menunjukkan penjelasan fungsi layar saat ini.


Tombol Cap...

Membuka kotak dialog Cap.

Anda dapat mencetak cap pada data asli. Sebagai tambahan untuk yang dipra-daftarkan, Anda dapat mendaftarkan dan menggunakan cap asli Anda.


Cetak cap semi-transparan

Mengeset bagaimana cap akan dicetak di atas dokumen.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap semi-transparan di atas halaman dokumen yang dicetak.
Jangan tandai kotak centang ini untuk mencetak cap di atas data dokumen. Data yang dicetak mungkin tersembunyi di belakang cap.


Kotak Dialog Cap

Kotak dialog Cap memperbolehkan Anda untuk mencetak cap di atas halaman dokumen. Sebagai tambahan untuk yang dipra-daftarkan, Anda dapat mendaftarkan dan menggunakan cap asli Anda.

Cap

Pencetakan cap adalah fungsi yang mencetak cap di atas dokumen.

Tandai kotak centang ini dan pilih judul dari daftar untuk mencetak cap.
Klik Definisi Cap... untuk membuka kotak dialog Setelan Cap, dan kemudian Anda dapat mengonfigurasi detil cap.

Jangan tandai kotak centang ini jika Anda tidak ingin mencetak cap.

Cetak cap semi-transparan

Mengeset bagaimana cap akan dicetak di atas dokumen.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap semi-transparan di atas halaman dokumen yang dicetak.
Jangan tandai kotak centang ini untuk mencetak cap di atas data dokumen. Data yang dicetak mungkin tersembunyi di belakang cap.

Hanya cap halaman pertama

Memilih apakah cap akan dicetak hanya pada halaman pertama atau pada semua halaman ketika dokumen memiliki dua halaman atau lebih.
Tandai kotak centang Cap untuk memfungsikannya.

Tandai kotak centang ini untuk mencetak cap hanya pada halaman pertama.
Jangan tandai kotak centang ini untuk mencetak cap pada semua halaman.


Bantuan Pratinjau Canon IJ

Apa yang Dimaksud dengan Pratinjau Canon IJ?

Daftar Menu

Menu Berkas

Menu Halaman

Menu Zum

Menu Opsi

Menu Bantuan

Deskripsi Tombol

Tombol Mulai Mencetak

Tombol Batal Mencetak

Layar Informasi Halaman Pencetakan


Layar Area Setelan Cetak

Memperbolehkan Anda untuk memeriksa dan mengubah setelan cetak dari dokumen yang dipilih dalam daftar dokumen.
Area Setelan Cetak ditampilkan pada sisi kanan dari jendela pratinjau.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan <Hanya Model yang Dapat Diaplikasikan> atau * tidak tersedia pada beberapa model.

Tab Informasi Halaman

Setelan cetak ditampilkan untuk setiap halaman.
Anda dapat mengubah setelan tipe media dan sumber kertas.

Ukuran Kertas Pencetak

Menampilkan ukuran kertas dokumen yang akan dicetak.

Tipe Media

Memperbolehkan Anda untuk memilih tipe media dokumen yang akan dicetak.

Sumber Kertas

Memperbolehkan Anda untuk memilih sumber kertas dokumen yang akan dicetak.

Tata Letak Halaman

Menampilkan tata letak halaman dokumen yang akan dicetak.

Penting

Ketika Anda memilih Buku untuk Tata Letak Halaman, Pencetakan Dupleks atau Pencetakan Dupleks (Manual)* dari area setelan cetak akan diset secara otomatis. Dalam kasus ini, Pencetakan Dupleks atau Pencetakan Dupleks (Manual)* menjadi keabu-abuan dan tidak dapat dipilih.

Tab Tata Letak

Anda dapat menentukan setelan untuk pencetakan tata letak halaman.
Untuk menerapkan setelan yang ditentukan, klik Terapkan.
Cetak dokumen dimana setelan cetak tata letak halaman tidak dapat diubah, item individual menjadi keabu-abuan dan tidak dapat dipilih.

Tab Pengaturan Warna Manual

Tab ini memperbolehkan Anda untuk mengatur keseimbangan warna dengan mengubah setelan opsi Sian, Magenta, Kuning, Kecerahan, Intensitas, dan Kontras.

Sian / Magenta / Kuning

Mengatur kekuatan Sian, Magenta, dan Kuning.
Memindahkan penggeser ke kanan membuat warna lebih kuat, dan memindahkan penggeser ke kiri membuat warna lebih lemah.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Pengaturan ini mengubah jumlah relatif tinta setiap warna yang digunakan, dimana mengubah total keseimbangan warna dokumen. Gunakan perangkat lunak aplikasi Anda jika Anda ingin mengubah total keseimbangan warna secara signifikan. Gunakan pengandar pencetak hanya jika Anda ingin mengatur sedikit keseimbangan warna.

Corak Warna <Hanya Model yang Dapat Diaplikasikan>

Mengeset pengaturan warna untuk pencetakan monokrom.
Memindahkan penggeser ke kanan menghasilkan warna hangat (Hangat), dan memindahkan penggeser ke kiri menghasilkan warna dingin (Dingin).
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Penting

Fungsi ini tidak tersedia untuk setelan Tipe Media tertentu.

Kecerahan

Memilih kecerahan pencetakan Anda.
Warna antara putih dan hitam akan berubah, tapi ini tidak akan berubah ke putih dan hitam murni.

Intensitas

Mengatur keseluruhan intensitas pencetakan Anda.
Memindahkan penggeser ke kanan meningkatkan intensitas, dan memindahkan penggeser ke kiri mengurangi intensitas.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Kontras

Mengatur kontras antara terang dan gelap dalam gambar yang akan dicetak.
Memindahkan penggeser ke kanan meningkatkan kontras, memindahkan penggeser ke kiri mengurangi kontras.
Anda juga dapat memasukkan nilai yang dihubungkan dengan penggeser secara langsung. Masukkan nilai dalam batas -50 sampai 50.

Setelan Asal

Memulihkan semua setelan yang telah Anda ubah ke nilai asalnya.
Mengklik tombol ini memulihkan semua setelan pada tab ini ke nilai asalnya (setelan pabrik).

Penting

Ketika Pencetakan Keabu-abuan dicentang, Sian, Magenta, dan Kuning menjadi keabu-abuan dan tidak tersedia.

Pencetakan Keabu-abuan

Memperbolehkan Anda untuk mengubah setelan pencetakan monokrom.

Pencetakan Dupleks <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah akan mencetak dokumen pada kedua sisi atau satu sisi selembar kertas.
Cetak dokumen dimana setelan cetak dupleks tidak dapat diubah, item individual menjadi keabu-abuan dan tidak dapat dipilih.

Pencetakan Dupleks (Manual) <Hanya Model yang Dapat Diaplikasikan>

Memilih apakah akan mencetak dokumen pada kedua sisi kertas secara manual atau pada satu sisi kertas.
Cetak dokumen dimana setelan cetak dupleks tidak dapat diubah, item individual menjadi keabu-abuan dan tidak dapat dipilih.

Salinan

Tentukan jumlah salinan yang ingin Anda cetak. Anda dapat menentukan nilai dari 1 sampai 999.
Jika jumlah salinan tidak dapat diubah untuk mencetak dokumen, item ini menjadi keabu-abuan dan tidak dapat dipilih.

Tombol Cetak

Mencetak dokumen yang dipilih dalam daftar dokumen.
Dokumen yang dicetak dihapus dari daftar, dan ketika semua dokumen dicetak, pratinjau Canon IJ XPS ditutup.

Tombol Keluar

Mengakhiri Pratinjau Canon IJ XPS.
Dokumen yang tersisa dalam daftar dokumen akan dihapus dari daftar.


Tombol Kombinasikan Dokumen

Mengombinasikan dokumen yang dipilih dalam daftar dokumen ke dalam satu dokumen.
Jika hanya satu dokumen yang dipilih, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.


Kotak Dialog Setelan Serasi

Jika perlu, tukar antara variasi moda operasi pencetak.

Fitur yang tersedia berbeda tergantung pada model.

Cegah abrasi kertas

Pencetak dapat meningkatkan kekurangan jarak antara kepala cetak dan kertas selama pencetakan berkekentalan tinggi untuk mencegah abrasi kertas.

Tandai kotak centang ini untuk memfungsikan fungsi ini.
Jangan tandai kotak centang ini jika Anda tidak ingin memfungsikan fungsi ini.

Sejajarkan kepala cetak secara manual

Biasanya, fungsi Penjajaran Kepala Cetak pada tab Perawatan diset ke penjajaran kepala cetak otomatis, tapi Anda dapat mengubahnya ke penjajaran kepala cetak manual.
Jika hasil dari Penjajaran Kepala Cetak Otomatis tidak memuaskan, ikuti prosedur manual untuk melaksanakan Penjajaran Kepala Cetak manual.

Tandai kotak centang ini untuk melaksanakan penjajaran kepala cetak manual.
Jangan tandai kotak centang ini untuk melaksanakan penjajaran kepala cetak otomatis.

Laksanakan rawat kualitas tinta secara otomatis

Model yang mendukung fungsi ini, fungsi ini mencampur tinta periodik untuk kekentalan tinta.

Untuk melaksanakan Rawat Kualitas Tinta secara otomatis, tandai kotak centang ini.
Jika Anda tidak ingin melaksanakan Rawat Kualitas Tinta secara otomatis, jangan tandai kotak centang ini.

Penting

Anda biasanya harus menandai kotak centang ini ketika menggunakan pencetak Anda.

Jika Anda mendisfungsikan fungsi ini, laksanakan Rawat Kualitas Tinta dari tab Perawatan dalam interval yang teratur.

Deteksi kelebaran kertas

Memfungsikan pencetak untuk mendeteksi kelebaran kertas yang dimuatkan dalam pencetak selama pencetakan.
Jika pencetak mendeteksi kelebaran kertas yang lebih kecil daripada kelebaran kertas yang telah diset untuk Ukuran Halaman dalam tab Pengesetan Halaman, pencetak menampilkan pesan dan menghentikan pencetakan.

Centang kotak centang untuk mendeteksi kelebaran kertas.
Supaya pencetak mencetak tanpa mendeteksi kelebaran kertas, jangan tandai kotak centang ini.

Cegah kertas macet

Centang item ini hanya jika kertas biasa A3 sering macet di dekat keluaran kertas.

Penting

Ketika fungsi ini digunakan, waktu untuk mencetak kertas biasa A3 lebih lama.
Kualitas cetakan juga mungkin memburuk.

Cegah penyaluran kertas dua kali

Pilih kotak centang ini hanya jika pencetak menyalurkan banyak lembaran kertas biasa bersamaan.

Penting

Menggunakan fungsi ini memperlambat kecepatan cetak.

Waktu Tunggu Pengeringan Tinta

Pencetak dapat jeda sebelum mencetak halaman berikutnya. Memindahkan penggeser ke kanan menambah waktu jeda, dan memindahkan penggeser ke kiri mengurangi waktu jeda.

Jika kertas ternoda karena halaman berikutnya dikeluarkan sebelum tinta pada halaman yang dicetak mengering, tambahkan waktu tunggu pengeringan tinta.
Mengurangi waktu tunggu pengeringan tinta mempercepat pencetakan.


Apa yang Dimaksud dengan Pratinjau Canon IJ?

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Pratinjau Canon IJ adalah perangkat lunak aplikasi yang menampilkan bagaimana hasil cetakan akan tampak sebelum dokumen benar-benar dicetak.

Pratinjau mencerminkan informasi yang diset dalam pengandar pencetak dan memperbolehkan Anda untuk memeriksa tata letak dokumen, mencetak urutan dan jumlah halaman. Anda juga dapat mengubah setelan tipe media dan sumber kertas.

Ketika Anda ingin menampilkan pratinjau sebelum mencetak, buka jendela pengesetan pengandar pencetak, klik tab Pengesetan Cepat* atau tab Utama, dan tandai kotak centang Pratinjau sebelum mencetak.
Jika Anda tidak ingin menampilkan pratinjau sebelum mencetak, jangan tandai kotak centang tersebut.


Apa yang Dimaksud dengan Pratinjau Canon IJ XPS?

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Pratinjau Canon IJ XPS adalah perangkat lunak aplikasi yang menampilkan bagaimana hasil cetakan akan tampak sebelum dokumen benar-benar dicetak.

Pratinjau mencerminkan informasi yang diset dalam pengandar pencetak dan memperbolehkan Anda untuk memeriksa tata letak dokumen, mencetak urutan dan jumlah halaman. Pratinjau juga memperbolehkan Anda untuk mengedit dokumen pencetakan, mengedit halaman pencetakan, mengubah setelan cetak, dan melakukan fungsi lainnya.

Ketika Anda ingin menampilkan pratinjau sebelum mencetak, buka jendela pengesetan pengandar pencetak, klik tab Pengesetan Cepat* atau tab Utama, dan tandai kotak centang Pratinjau sebelum mencetak.
Jika Anda tidak ingin menampilkan pratinjau sebelum mencetak, jangan tandai kotak centang tersebut.


Tombol Hapus Dokumen

Menghapus dokumen yang dipilih dari daftar dokumen.
Jika daftar dokumen hanya mengandung satu dokumen, dokumen menjadi keabu-abuan dan tidak dapat dipilih.


Tombol Hapus Halaman

Menghapus halaman yang sekarang dipilih.
Karena pencetakan tata letak halaman diset, halaman yang dikelilingi bingkai merah akan dihapus.


Menu Tampilan

Memilih dokumen dan halaman yang akan ditampilkan.

Dokumen

Gunakan perintah berikut ini untuk memilih dokumen yang akan ditampilkan.

Dokumen Pertama

Menampilkan dokumen pertama dalam daftar dokumen.
Jika dokumen yang dipilih sekarang adalah dokumen pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Dokumen Sebelumnya

Menampilkan dokumen yang ditempatkan sebelum dokumen yang ditampilkan sekarang.
Jika dokumen yang dipilih sekarang adalah dokumen pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Dokumen Berikutnya

Menampilkan dokumen yang ditempatkan setelah dokumen yang ditampilkan sekarang.
Jika dokumen yang dipilih sekarang adalah dokumen terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Dokumen Terakhir

Menampilkan dokumen terakhir dalam daftar dokumen.
Jika dokumen yang dipilih sekarang adalah dokumen terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Halaman

Gunakan perintah berikut ini untuk memilih halaman yang akan ditampilkan.

Halaman Pertama

Menampilkan halaman pertama dokumen.
Jika halaman yang ditampilkan sekarang adalah halaman pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Halaman Sebelumnya

Menampilkan halaman yang ditempatkan sebelum halaman yang ditampilkan sekarang.
Jika halaman yang ditampilkan sekarang adalah halaman pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Halaman Berikutnya

Menampilkan halaman yang ditempatkan setelah halaman yang ditampilkan sekarang.
Jika halaman yang ditampilkan sekarang adalah halaman terakhir, perintah ini adalah keabu-abuan dan tidak dapat dipilih.

Halaman Terakhir

Menampilkan halaman terakhir dokumen.
Jika halaman yang ditampilkan sekarang adalah halaman terakhir, perintah ini adalah keabu-abuan dan tidak dapat dipilih.

Pilihan Halaman...

Membuka kotak dialog Pilihan Halaman.
Perintah ini memperbolehkan Anda untuk menentukan nomor halaman dari halaman yang akan ditampilkan.

Tips

Jika setelan Tata Letak Halaman dalam pengandar pencetak ditentukan ke Pengubinan / Poster, atau Buku, jumlah halaman adalah jumlah lembar yang akan digunakan untuk pencetakan, dan bukan jumlah halaman dalam dokumen asli yang dibuat dengan perangkat lunak aplikasi.


Menu Edit

Memilih metode untuk mengedit dokumen atau halaman berganda.

Bantuan ini ada untuk semua model. Fitur yang ditandai dengan * tidak tersedia pada beberapa model.

Buat Asal

Mengembalikan perubahan sebelumnya.
Jika perubahan tidak dapat dikembalikan, fungsi ini menjadi keabu-abuan dan tidak dapat dipilih.
Perintah ini memiliki fungsi yang sama dengan tombol Buat Asal pada bilah alat.

Dokumen

Memilih metode untuk mengedit dokumen pencetakan.

Kombinasikan Dokumen

Mengombinasikan dokumen yang dipilih dalam daftar dokumen ke dalam satu dokumen.
Jika hanya satu dokumen yang dipilih, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.
Perintah ini memiliki fungsi yang sama dengan tombol Kombinasikan Dokumen pada bilah alat.

Tata Ulang Dokumen

Mengembalikan dokumen yang dipilih dalam daftar dokumen ke statusnya sebelum ditambahkan ke pratinjau Canon IJ XPS.
Dokumen yang dikombinasikan dipisahkan, dan dokumen asli dipulihkan.
Perintah ini memiliki fungsi yang sama dengan tombol Tata Ulang Dokumen pada bilah alat.

Pindahkan Dokumen

Gunakan perintah berikut ini untuk mengubah urutan dari dokumen yang dipilih dalam daftar dokumen.

Pindah ke Pertama

Memindahkan dokumen pencetakan yang dipilih ke awal dari daftar dokumen.
Jika dokumen yang dipilih sekarang adalah dokumen pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Pindah ke Atas Satu

Memindahkan dokumen pencetakan yang dipilih satu ke atas dari posisi sekarang.
Jika dokumen yang dipilih sekarang adalah dokumen pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Pindah ke Bawah Satu

Memindahkan dokumen pencetakan yang dipilih satu ke bawah dari posisi sekarang.
Jika dokumen yang dipilih sekarang adalah dokumen terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Pindah ke Terakhir

Memindahkan dokumen pencetakan yang dipilih ke akhir dari daftar dokumen.
Jika dokumen yang dipilih sekarang adalah dokumen terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Hapus Dokumen

Menghapus dokumen yang dipilih dari daftar dokumen.
Jika daftar dokumen hanya mengandung satu dokumen, dokumen menjadi keabu-abuan dan tidak dapat dipilih.
Perintah ini memiliki fungsi yang sama dengan tombol Hapus Dokumen pada bilah alat.

Pencetakan Keabu-abuan

Memperbolehkan Anda untuk mengubah setelan pencetakan monokrom.
Perintah ini mempunyai kesamaan fungsi dengan kotak centang Pencetakan Keabu-abuan di dalam area setelan pencetakan.

Pencetakan Tata Letak Halaman...

Membuka kotak dialog Pencetakan Tata Letak Halaman.
Kotak dialog ini memperbolehkan Anda untuk mengeset Pencetakan Tata Letak Halaman, Halaman, Urutan Halaman, dan Tepi Halaman.

Pencetakan Dupleks...

Membuka kotak dialog Pencetakan Dupleks.
Kotak dialog ini memperbolehkan Anda untuk mengeset Pencetakan Dupleks*, Otomatis*, Pencetakan Dupleks (Manual)*, Sisi Stapler, dan Pinggir.

Salinan...

Membuka kotak dialog Salinan.
Kotak dialog ini memperbolehkan Anda untuk mengeset Salinan, Kolasi, dan Cetak dari Halaman Terakhir.

Halaman

Memilih metode untuk mengedit halaman pencetakan.

Hapus Halaman

Menghapus halaman yang sekarang dipilih.
Karena pencetakan tata letak halaman diset, halaman yang dikelilingi bingkai merah akan dihapus.
Perintah ini memiliki fungsi yang sama dengan tombol Hapus Halaman pada bilah alat.

Pulihkan Halaman

Memulihkan halaman yang dihapus dengan fungsi Hapus Halaman.
Untuk memulihkan halaman, Anda harus memilih kotak centang Tampilkan Halaman yang Dihapus pada menu Opsi dan menampilkan halaman yang dihapus sebagai thumbnail.

Pindahkan Halaman

Gunakan perintah berikut ini untuk mengubah urutan dari halaman yang dipilih sekarang.

Pindah ke Pertama

Memindahkan halaman yang dipilih sekarang ke awal dari dokumen.
Jika halaman yang dipilih sekarang adalah halaman pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Pindah ke Depan Satu

Memindahkan halaman yang dipilih sekarang satu posisi ke depan posisi sekarang.
Jika halaman yang dipilih sekarang adalah halaman pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Pindah ke Belakang Satu

Memindahkan halaman yang dipilih sekarang satu posisi ke setelah posisi sekarang.
Jika halaman yang dipilih sekarang adalah halaman terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Pindah ke Terakhir

Memindahkan halaman yang dipilih sekarang ke akhir dari dokumen.
Jika halaman yang dipilih sekarang adalah halaman terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.


Menu Berkas

Memilih operasi cetak.

Mulai Mencetak

Mengakhiri Pratinjau Canon IJ dan kemudian memulai pencetakan dokumen yang ditampilkan pada layar pratinjau.
Perintah ini memiliki fungsi yang sama dengan tombol Mulai Mencetak pada bilah alat.

Batal Mencetak

Mengakhiri Pratinjau Canon IJ dan membatalkan pencetakan dokumen yang ditampilkan pada layar pratinjau.
Perintah ini memiliki fungsi yang sama dengan tombol Batal Mencetak pada bilah alat.

Keluar

Mengakhiri Pratinjau Canon IJ.


Menu Berkas

Memilih operasi cetak dan setelan sejarah cetak:

Cetak

Mencetak dokumen yang dipilih dalam daftar dokumen.
Dokumen yang dicetak dihapus dari daftar, dan ketika semua dokumen dicetak, pratinjau Canon IJ XPS ditutup.
Perintah ini mempunyai fungsi yang sama dengan tombol Cetak pada bilah alat dan tombol Cetak di dalam area setelan cetak.

Cetak Semua Dokumen

Mencetak semua dokumen dalam daftar dokumen dan menutup pratinjau Canon IJ XPS.

Simpan Sejarah Cetak

Menukar apakah dokumen yang dicetak dari pratinjau Canon IJ XPS akan disimpan sebagai entri sejarah cetak.

Batas Entri Sejarah

Menukar jumlah maksimum dari pendaftaran sejarah cetak.
Pilih 10 Entri, 30 Entri, atau 100 Entri.

Penting

Jika batas pada jumlah pendaftaran melebihi, pendaftaran sejarah cetak dihapus mulai dari yang terlama.

Tampilkan Sejarah Cetak

Menukar apakah dokumen yang disimpan sebagai entri sejarah cetak akan ditampilkan dalam daftar dokumen.

Keluar

Mengakhiri Pratinjau Canon IJ XPS. Dokumen yang tersisa dalam daftar dokumen akan dihapus dari daftar.
Perintah ini mempunyai fungsi yang sama dengan tombol Keluar di dalam area setelan cetak.


Menu Bantuan

Menu ini berisikan perintah berikut ini:

Bantuan

Menampilkan daftar isi topik bantuan Pratinjau Canon IJ.

Tentang

Menampilkan versi Pratinjau Canon IJ dan pemberitahuan hak cipta.


Menu Bantuan

Menampilkan informasi berikutnya.

Bantuan

Menampilkan daftar isi topik bantuan Pratinjau Canon IJ XPS.

Tentang

Menampilkan versi Pratinjau Canon IJ XPS dan pemberitahuan hak cipta.


Layar Daftar Dokumen

Menampilkan daftar dokumen pencetakan.
Dokumen yang dipilih dalam daftar dokumen menjadi target untuk mempratinjau tampilan dan pengeditan.

Nama Dokumen

Menampilkan nama dokumen pencetakan.
Jika Anda mengklik nama dari dokumen pencetakan yang dipilih, kotak teks ditampilkan, dan Anda dapat menamai ulang dokumen dengan nama apapun.

Halaman

Menampilkan nomor halaman dalam dokumen pencetakan.

Penting

Nomor ditampilkan dalam Halaman dan penghitungan halaman keluaran berbeda.

Untuk memeriksa penghitungan halaman keluaran, periksa bilah status pada bawah dari jendela pratinjau.

Status

Menampilkan status dokumen pencetakan.
Dokumen yang menjalani pemrosesan data ditampilkan sebagai Memproses data.
Dokumen yang telah disimpan dalam sejarah cetak ditampilkan sebagai Disimpan.

Penting

Dokumen yang menunjukkan Memproses data tidak dapat dicetak atau diedit.
Tunggu sampai pemrosesan data selesai.


Tombol Pindahkan Dokumen

Pindahkan Dokumen

Gunakan perintah berikut ini untuk mengubah urutan dari dokumen yang dipilih dalam daftar dokumen.

Tombol Pindah ke Pertama

Memindahkan dokumen pencetakan yang dipilih ke awal dari daftar dokumen.
Jika dokumen yang dipilih sekarang adalah dokumen pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Tombol Pindah ke Atas Satu

Memindahkan dokumen pencetakan yang dipilih satu ke atas dari posisi sekarang.
Jika dokumen yang dipilih sekarang adalah dokumen pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Tombol Pindah ke Bawah Satu

Memindahkan dokumen pencetakan yang dipilih satu ke bawah dari posisi sekarang.
Jika dokumen yang dipilih sekarang adalah dokumen terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Tombol Pindah ke Terakhir

Memindahkan dokumen pencetakan yang dipilih ke akhir dari daftar dokumen.
Jika dokumen yang dipilih sekarang adalah dokumen terakhir, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.


Menu Opsi

Menu ini berisikan perintah berikut ini:

Tampilkan Informasi Halaman Pencetakan

Menampilkan informasi pengesetan pencetakan (termasuk ukuran kertas pencetak, tipe media, dan tata letak halaman) untuk setiap halaman di sisi kiri layar pratinjau.
Layar ini juga memperbolehkan Anda untuk mengubah setelan tipe media dan sumber kertas.


Menu Opsi

Mengalihkan status tunjukkan / sembunyikan dari informasi berikutnya.

Tampilkan Thumbnail

Mengurangi semua halaman dalam dokumen yang dipilih dalam daftar dokumen dan menampilkannya di bawah dari jendela pratinjau.
Perintah ini memiliki fungsi yang sama dengan tombol Tampilkan Thumbnail pada bilah alat.

Tampilkan Daftar Dokumen

Menampilkan daftar dokumen pencetakan pada atas jendela pratinjau.

Tampilkan Area Setelan Cetak

Menampilkan area setelan cetak pada sisi kanan jendela pratinjau.

Tampilkan Halaman yang Dihapus

Ketika thumbnail ditampilkan, fungsi ini menampilkan halaman yang dihapus dengan fungsi Hapus Halaman.
Untuk memeriksa halaman yang dihapus, pertama Anda harus memilih kotak centang Tampilkan Thumbnail.

Setelan Cetak yang Ditampilkan saat Mulai

Menukar tab dari area setelan cetak yang akan ditampilkan ketika pratinjau Canon IJ XPS dimulai.
Pilih Informasi Halaman, Tata Letak, atau Pengaturan Warna Manual.


Menu Halaman

Menu ini berisikan perintah berikut ini untuk memilih halaman yang akan ditampilkan.
Semua perintah-perintah ini kecuali Pilih Halaman juga dapat dipilih dari bilah alat.

Halaman Pertama

Menampilkan halaman pertama dokumen.
Jika halaman yang ditampilkan sekarang adalah halaman pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Halaman Sebelumnya

Menampilkan halaman yang ditempatkan sebelum halaman yang ditampilkan sekarang.
Jika halaman yang ditampilkan sekarang adalah halaman pertama, perintah ini menjadi keabu-abuan dan tidak dapat dipilih.

Halaman Berikutnya

Menampilkan halaman yang ditempatkan setelah halaman yang ditampilkan sekarang.
Jika halaman yang ditampilkan sekarang adalah halaman terakhir, perintah ini adalah keabu-abuan dan tidak dapat dipilih.

Halaman Terakhir

Menampilkan halaman terakhir dokumen.
Jika halaman yang ditampilkan sekarang adalah halaman terakhir, perintah ini adalah keabu-abuan dan tidak dapat dipilih.

Pilihan Halaman...

Membuka kotak dialog Pilihan Halaman.
Perintah ini memperbolehkan Anda untuk menentukan nomor halaman dari halaman yang akan ditampilkan.

Tips

Jika halaman sedang dispul, halaman yang dispul terakhir menjadi halaman terakhir.

Jika setelan Tata Letak Halaman dalam pengandar pencetak ditentukan ke Tata Letak Halaman, Pengubinan / Poster, atau Buku, jumlah halaman adalah jumlah lembar yang akan digunakan untuk pencetakan, dan bukan jumlah halaman dalam dokumen asli yang dibuat dengan perangkat lunak aplikasi.

Jika pencetakan dupleks telah diset secara manual, halaman depan yang akan dicetak pertama semuanya ditampilkan bersama, dan kemudian halaman belakang ditampilkan.


Tombol Batal Mencetak

Mengakhiri Pratinjau Canon IJ, dan membatalkan pencetakan dokumen yang ditampilkan pada layar pratinjau.
Anda dapat mengklik tombol ini saat penampungan.


Layar Informasi Halaman Pencetakan

Menampilkan informasi pengesetan pencetakan untuk setiap halaman di sisi kiri layar pratinjau.
Layar ini juga memperbolehkan Anda untuk mengubah setelan tipe media dan sumber kertas.

Ukuran Kertas Pencetak

Menampilkan ukuran kertas dokumen yang akan dicetak.

Tipe Media

Menampilkan tipe media dokumen yang akan dicetak.

Sumber Kertas

Menampilkan sumber kertas dokumen yang akan dicetak.

Tata Letak Halaman

Menampilkan tata letak halaman dokumen yang akan dicetak.

Penting

Jika tipe media dan sumber kertas diset dari perangkat lunak aplikasi, setelan-setelan tersebut memiliki prioritas dan setelan yang diubah mungkin menjadi tidak efektif.


Tombol Cetak

Mencetak dokumen yang dipilih dalam daftar dokumen.
Dokumen yang dicetak dihapus dari daftar, dan ketika semua dokumen dicetak, pratinjau Canon IJ XPS ditutup.


Tombol Mulai Mencetak

Mengakhiri Pratinjau Canon IJ dan kemudian memulai pencetakan dokumen yang ditampilkan pada layar pratinjau.
Anda dapat mengklik tombol ini saat penampungan.


Tombol Tata Ulang Dokumen

Mengembalikan dokumen yang dipilih dalam daftar dokumen ke statusnya sebelum ditambahkan ke pratinjau Canon IJ XPS.
Dokumen yang dikombinasikan dipisahkan, dan dokumen asli dipulihkan.


Tombol Tampilkan Thumbnail

Mengurangi semua halaman dalam dokumen yang dipilih dalam daftar dokumen dan menampilkannya di bawah dari jendela pratinjau.
Untuk menyembunyikan halaman pencetakan, klik Tampilkan Thumbnail lagi.


Tombol Buat Asal

Mengembalikan perubahan sebelumnya.
Jika perubahan tidak dapat dikembalikan, fungsi ini menjadi keabu-abuan dan tidak dapat dipilih.


Menu Zum

Memilih rasio dari ukuran aktual yang dicetak pada kertas untuk ukuran tampilan pratinjau.
Anda juga dapat memilih rasio dari kotak daftar drop-down yang ditempatkan pada bilah alat.

Keseluruhan

Menampilkan keseluruhan halaman data sebagai satu halaman.

50%

Mengurangi data yang ditampilkan sampai 50% ukuran aktual yang akan dicetak.

100%

Menampilkan data pada ukuran aktual yang akan dicetak.

200%

Memperbesar data yang ditampilkan sampai 200% ukuran aktual yang akan dicetak.

400%

Memperbesar data yang ditampilkan sampai 400% ukuran aktual yang akan dicetak.